<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'el', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Προσθήκη νέου συνόλου χρηστών';
$string['anycohort'] = 'Οποιαδήποτε';
$string['assign'] = 'Ανάθεση';
$string['assignto'] = 'Μέλη συνόλου χρηστών «{$a}».';
$string['backtocohorts'] = 'Επιστροφή στα σύνολα χρηστών';
$string['cohort'] = 'Σύνολο χρηστών';
$string['cohort:assign'] = 'Ανάθεση μελών συνόλου χρηστών';
$string['cohort:manage'] = 'Διαχείριση συνόλων χρηστών';
$string['cohort:view'] = 'Χρήση συνόλων χρηστών και προβολή μελών';
$string['cohorts'] = 'Σύνολα χρηστών';
$string['cohortsin'] = '{$a}: διαθέσιμα σύνολα χρηστών';
$string['component'] = 'Πηγή';
$string['currentusers'] = 'Τρέχοντες χρήστες';
$string['currentusersmatching'] = 'Τρέχοντες χρήστες που ταιριάζουν';
$string['delcohort'] = 'Διαγραφή ενός συνόλου χρηστών';
$string['delconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το σύνολο χρηστών «{$a}»;';
$string['description'] = 'Περιγραφή';
$string['duplicateidnumber'] = 'Υπάρχει ήδη σύνολο χρηστών με τον ίδιο αναγνωριστικό αριθμό';
$string['editcohort'] = 'Επεξεργασία συνόλου χρηστών';
$string['idnumber'] = 'ID';
$string['memberscount'] = 'Μέλη';
$string['name'] = 'Όνομα';
$string['nocomponent'] = 'Δημιουργήθηκε χειροκίνητα';
$string['potusers'] = 'Πιθανοί χρήστες';
$string['potusersmatching'] = 'Πιθανοί χρήστες που ταιριάζουν';
$string['selectfromcohort'] = 'Επιλογή μελών από ένα σύνολο χρηστών';
