<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsapp', language 'el', version '2.0'.
 *
 * @package     ejsapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Διαθέσιμο';
$string['active_help'] = 'Εάν αυτό το απομακρυσμένο εργαστήριο είναι λειτουργικό αυτή τη στιγμή ή όχι.';
$string['appletfile_required'] = 'Πρέπει να επιλεγεί ένα αρχείο .jar ή .zip';
$string['appwording'] = 'Διατύπωση';
$string['certificate_alias'] = 'Ψευδώνυμο πιστοποιητικού εμπιστοσύνης';
$string['certificate_alias_description'] = 'Το ψευδώνυμο που δόθηκε στο πιστοποιητικό εμπιστοσύνης';
$string['certificate_password'] = 'Κωδικός πρόσβασης πιστοποιητικού εμπιστοσύνης';
$string['certificate_password_description'] = 'Ο κωδικός πρόσβασης που απαιτείται για τη χρήση του πιστοποιητικού εμπιστοσύνης';
$string['certificate_path'] = 'Διαδρομή αρχείου πιστοποιητικού εμπιστοσύνης';
$string['check_bookings'] = 'Ελέγξτε τις ενεργές κρατήσεις σας με το σύστημα κρατήσεων.';
$string['collab_access'] = 'Αυτή είναι μια συνεργατική σύνοδος.';
$string['css_rules'] = 'Δημιουργήστε τους δικούς σας κανόνες css για να αλλάξετε την οπτική πλευρά της εφαρμογής javascript';
$string['css_style'] = 'Φύλλο στυλ CSS για μια εφαρμογή Javascript';
$string['ejsapp'] = 'EJSApp';
$string['ejsapp:accessremotelabs'] = 'Πρόσβαση σε όλα τα απομακρυσμένα εργαστήρια';
$string['ejsapp:addinstance'] = 'Προσθήκη μιας νέας δραστηριότητας EJSApp';
$string['ejsapp:view'] = 'Εμφάνιση μιας δραστηριότητας EJSApp';
$string['ejsapp_error'] = 'Η δραστηριότητα EJSApp στην οποία ζητείτε πρόσβαση δεν υπάρχει.';
$string['ejsappname'] = 'Όνομα εργαστηρίου';
$string['ejsappname_help'] = 'Όνομα που θα εμφανίζεται στο μάθημα για αυτό το εργαστήριο';
$string['event_book'] = 'Πρέπει να γίνει κράτηση';
$string['event_collab'] = 'Εργασία με τη δραστηριότητα EJSApp σε κατάσταση συνεργασίας';
$string['event_inactive'] = 'Το εργαστήριο είναι ανενεργό';
$string['event_wait'] = 'Αναμονή ελευθέρωσης του εργαστηρίου';
$string['event_working'] = 'Εργασία με τη δραστηριότητα EJSApp';
$string['file_error'] = 'Αδυναμία ανοίγματος αρχείου από τον εξυπηρετητή';
$string['free_access'] = 'Ελεύθερη πρόσβαση';
$string['inactive_lab'] = 'Το απομακρυσμένο εργαστήριο είναι ανενεργό αυτή τη στιγμή.';
$string['ip_lab'] = 'Διεύθυνση IP';
$string['is_rem_lab'] = 'Απομακρυσμένο πειραματικό σύστημα;';
$string['max_value'] = 'Μέγιστη τιμή {no}';
$string['max_value_help'] = 'Μέγιστη επιτρεπόμενη τιμή για την μεταβλητή.';
$string['min_value'] = 'Ελάχιστη τιμή {no}';
$string['min_value_help'] = 'Ελάχιστη επιτρεπόμενη τιμή για την μεταβλητή.';
$string['modulename'] = 'EJSApp';
$string['modulenameplural'] = 'EJSApps';
$string['no_booking'] = 'Δεν έχετε μια ενεργή κράτηση για αυτό το εργαστήριο.';
$string['noejsapps'] = 'Δεν υπάρχουν δραστηριότητες EJSApp σε αυτό το μάθημα';
$string['pluginadministration'] = 'Διαχείριση EJSApp';
$string['pluginname'] = 'EJSApp';
$string['port'] = 'Θύρα';
$string['port_help'] = 'Η θύρα που χρησιμοποιείται για την δημιουργία της επικοινωνίας. Εάν χρησιμοποιείτε το Sarlab, δεν χρειάζεται να ανησυχείτε για αυτήν την παράμετρο.';
$string['port_required'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Πρέπει να δώσετε μια έγκυρη θύρα.';
$string['practiceintro'] = 'Αναγνωριστικό πρακτικής';
$string['sarlab'] = 'Χρήση Sarlab;';
$string['sarlab_IP'] = 'Όνομα και διεύθυνση IP του/των εξυπηρετητών Sarlab';
$string['state_fail_msg'] = 'Σφάλμα κατά την προσπάθεια φόρτωσης της κατάστασης';
$string['state_load_msg'] = 'Η κατάσταση του εργαστηρίου πρόκειται να ενημερωθεί';
$string['var_name'] = 'Όνομα {no}';
$string['var_type'] = 'Τύπος {no}';
$string['vars_incorrect_type'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Ο καθορισμένος τύπος και η τιμή αυτής της μεταβλητής δεν ταιριάζουν.';
$string['vars_required'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Αν θέλετε προσωποποιημένες μεταβλητές, πρέπει να καθορίσετε τουλάχιστον μία.';
