<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'el', version '2.0'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['formattopcoll'] = 'Συμπτυγμένα Θέματα';
$string['nametopcoll'] = 'Συμπτυγμένα Θέματα';
$string['pluginname'] = 'Συμπτυγμένα Θέματα';
$string['section0name'] = 'Γενικά';
$string['sectionname'] = 'Τμήμα';
$string['setcolour'] = 'Ρύθμιση χρώματος';
$string['setcolour_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με το χρώμα της μορφοποίησης μέσα στο μάθημα.';
$string['setlayout'] = 'Ορισμός διάταξης';
$string['setlayout_default'] = 'Προεπιλογή';
$string['setlayout_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με την διάταξη του μορφότυπου μέσα στο μάθημα.';
$string['setlayout_no_section_no'] = 'Χωρίς αριθμό τμήματος';
$string['setlayout_no_toggle_section_x'] = 'Χωρίς εναλλαγή τμήματος x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Χωρίς εναλλαγή τμήματος x και αριθμού τμήματος';
$string['setlayout_no_toggle_word'] = 'Χωρίς εναλλαγή λέξης';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Χωρίς εναλλαγή λέξης και εναλλαγή τμήματος x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Χωρίς εναλλαγή λέξης, εναλλαγή τμήματος x και αριθμού τμήματος';
$string['setlayoutelements'] = 'Ορισμός στοιχείων';
$string['setlayoutelements_help'] = 'Πόσες πληροφορίες σχετικά με τις εναλλαγές/τμήματα επιθυμείτε να εμφανίζονται.';
$string['setlayoutstructure'] = 'Ορισμός δομής';
$string['setlayoutstructurecurrenttopicfirst'] = 'Τρέχον θέμα πρώτα';
$string['setlayoutstructurelatweekfirst'] = 'Τρέχουσα Εβδομάδα Πρώτη';
$string['setlayoutstructuretopic'] = 'Θέμα';
$string['setlayoutstructureweek'] = 'Εβδομάδα';
$string['settogglebackgroundcolour'] = 'Φόντο πλήκτρου εναλλαγής.';
$string['settogglebackgroundhovercolour'] = 'Φόντο αιώρησης του πλήκτρου εναλλαγής.';
$string['settoggleforegroundcolour'] = 'Εναλλαγή προσκηνίου';
$string['settoggleforegroundcolour_help'] = 'Ορίζει το χρώμα του κειμένου του πλήκτρου εναλλαγής.';
$string['topcolltoggle'] = 'Εναλλαγή';
