<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'el', version '2.0'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'κλειδί API';
$string['err_noapikey'] = 'Δεν υπάρχει κλειδί API';
$string['err_noapikey_help'] = 'Δεν έχει ρυθμιστεί κανένα κλειδί API για αυτό το πρόσθετο. Μπορείτε να πάρετε ένα από τέτοιο κλειδί από τη σελίδα ανάπτυξης του OpenBox.';
$string['existingfolder'] = 'Υπάρχων φάκελος για την τοποθέτηση του αρχείου/των αρχείων';
$string['folderclash'] = 'Ο κατάλογος που ζητήσατε να δημιουργηθεί υπάρχει ήδη!';
$string['foldercreatefailed'] = 'Αποτυχία δημιουργίας του καταλόγου προορισμού στο box.net';
$string['folderlistfailed'] = 'Αποτυχία λήψης λίστας καταλόγων από το box.net';
$string['newfolder'] = 'Νέος φάκελος στον οποίο θα τοποθετηθούν τα αρχεία';
$string['noauthtoken'] = 'Δεν ήταν δυνατή η ανάκτηση ενός κουπονιού αυθεντικοποίησης για χρήση σε αυτή την σύνοδο';
$string['notarget'] = 'Πρέπει να ορίσετε είτε έναν υπάρχον κατάλογο είτε έναν νέο κατάλογο για να ανεβούν τα αρχεία';
$string['noticket'] = 'Αποτυχία λήψης ενός δελτίου από το box.net για την εκκίνηση της συνόδου πιστοποίησης';
$string['password'] = 'Το συνθηματικό σας στο box.net (δεν θα αποθηκευθεί)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Αποτυχία αποστολής περιεχομένου στο box.net: {$a}';
$string['setupinfo'] = 'Οδηγίες εγκατάστασης';
$string['setupinfodetails'] = 'Για να αποκτήσετε ένα κλειδί API, συνδεθείτε στο Box.net και επισκεφτείτε τη <a href="{$a-> servicesurl}">σελίδα ανάπτυξης του OpenBox</a>. Στα «Εργαλεία προγραμματιστών», ακολουθήστε «Δημιουργία νέας εφαρμογής» και δημιουργήστε νέα εφαρμογή για τον Moodle ιστότοπό σας. Το κλειδί API εμφανίζεται στο τμήμα «Παράμετροι υποστήριξης» της φόρμας επεξεργασίας εφαρμογής. Σε αυτή τη φόρμα, συμπληρώστε το πεδίο «Διεύθυνση URL ανακατεύθυνσης» σε:<br /><code>{$a->callbackurl}</code><br />Προαιρετικά, μπορείτε επίσης να παρέχετε και άλλες πληροφορίες σχετικά με τον ιστότοπό σας Moodle. Αυτές οι τιμές μπορούν να τροποποιηθούν αργότερα στη σελίδα «Προβολή των εφαρμογών μου».';
$string['sharedfolder'] = 'Κοινόχρηστο';
$string['sharefile'] = 'Διαμοιρασμός αυτού του αρχείου;';
$string['sharefolder'] = 'Διαμοιρασμός αυτού του νέου καταλόγου;';
$string['targetfolder'] = 'Κατάλογος προορισμού';
$string['tobecreated'] = 'Προς δημιουργία';
$string['username'] = 'Το όνομα χρήστη σας στο box.net (δεν θα αποθηκευθεί)';
