<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'el', version '2.0'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedmulti'] = 'Προσθήκη μιας ερώτησης υπολογισμού πολλαπλής επιλογής';
$string['calculatedmulti'] = 'Υπολογισμού πολλαπλής επιλογής';
$string['calculatedmulti_help'] = 'Οι ερωτήσεις υπολογισμού πολλαπλής επιλογής είναι σαν ερωτήσεις πολλαπλής επιλογής οι οποίες στα στοιχεία επιλογών τους μπορούν να περιλαμβάνουν αποτελέσματα τύπων που περιέχουν μπαλαντέρ μέσα σε άγκιστρα (μεταβλητές) που θα αντικατασταθούν το καθένα από μια διαφορετική κάθε φορά αριθμητική τιμή που επιλέγεται μέσα από ένα σύνολο δεδομένων τυχαία, όταν γίνεται η προσπάθεια για το κουίζ. Για παράδειγμα, αν η ερώτηση ήταν «Ποιό το εμβαδόν ενός ορθογωνίου μήκους {l} και πλάτους {w};», μία από τις επιλογές θα ήταν {={l}*{w}} (όπου το * δηλώνει πολλαπλασιασμό).';
$string['calculatedmulti_link'] = 'ερώτηση/τύπος/υπολογισμούπολλαπλών';
$string['calculatedmultisummary'] = 'Οι ερωτήσεις υπολογισμού πολλαπλής επιλογής είναι σαν τις ερωτήσεις πολλαπλής επιλογής των οποίων τα στοιχεία επιλογών μπορούν να περιλαμβάνουν αποτελέσματα τύπων από αριθμητικές τιμές που επιλέγονται από ένα σύνολο τυχαία όταν γίνεται η προσπάθεια για το κουίζ.';
$string['editingcalculatedmulti'] = 'Επεξεργασία μιας ερώτησης υπολογισμού πολλαπλής επιλογής...';
