<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'el', version '2.0'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Προσθήκη μιας ερώτησης τύπου Αντιστοίχισης';
$string['addmoreqblanks'] = '{no} Κι άλλα σετ κενών πεδίων';
$string['editingmatch'] = 'Τροποποίηση μιας ερώτησης τύπου Αντιστοίχισης';
$string['filloutthreeqsandtwoas'] = 'Πρέπει να δώσετε τουλάχιστον δύο ερωτήσεις και τρεις απαντήσεις. Μπορείτε να δώσετε επιπλέον λάθος απαντήσεις δίνοντας μια απάντηση με κενή ερώτηση. Οι καταχωρήσεις στις οποίες και η ερώτηση και η απάντηση είναι κενές θα παραλείπονται.';
$string['match'] = 'Αντιστοίχιση';
$string['match_help'] = 'Οι ερωτήσεις αντιστοίχισης απαιτούν από τον ερωτώμενο να αντιστοιχίσει σωστά μια λίστα ονομάτων ή δηλώσεων (ερωτήσεων) με μια άλλη λίστα ονομάτων ή δηλώσεων (απαντήσεις).';
$string['match_link'] = 'ερώτηση/τύπος/αντιστοίχιση';
$string['matchsummary'] = 'Η απάντηση σε κάθε μια ερώτηση από ένα σύνολο υπο-ερωτημάτων πρέπει να επιλεχθεί από μια λίστα πιθανών απαντήσεων.';
$string['nomatchinganswerforq'] = 'Πρέπει να ορίσετε μια απάντηση για αυτή την ερώτηση.';
$string['notenoughqsandas'] = 'Πρέπει να δώσετε τουλάχιστον {$a->q} ερωτήσεις και {$a->a} απαντήσεις.';
$string['notenoughquestions'] = 'Πρέπει να δώσετε τουλάχιστον {$a} ζευγάρια ερωτήσεων και απαντήσεων.';
$string['shuffle'] = 'Ανακάτεμα';
$string['shuffle_help'] = '<p>Εάν ενεργοποιήσετε αυτή την επιλογή, η σειρά των υποερωτημάτων καθορίζεται τυχαία κάθε φορά κάποιος μαθητής επιχειρεί ένα κουίζ
   στο οποίο περιέχεται αυτή την ερώτηση - υπό τον όρο ότι η ρύθμιση το &quot;ανακάτεμα σε κάθε ερώτηση&quot; είναι ενεργοποιημένη. </p>
<p>Η πρόθεση είναι να γίνει λίγο πίο δύσκολη η αντιγραφή μεταξύ των μαθητών.</p>';
