<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'el', version '2.0'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Έλεγχος εισόδου συμβολοσειρών στον δίσκο';
$string['checkout'] = 'Έλεγχος εξόδου συμβολοσειρών στον μεταφραστή';
$string['checkoutdone'] = 'Συμβολοσειρές που εξήλθαν με επιτυχία προς τον μεταφραστή';
$string['checkoutinprogress'] = 'Έλεγχος εξόδου συμβολοσειρών στον μεταφραστή...';
$string['confirmcheckin'] = 'Πρόκειται να πραγματοποιήσετε έλεγχο εισόδου τροποποιημένων συμβολοσειρών στο τοπικό σας γλωσσικό πακέτο. Αυτό θα εξαγάγει τις τροποποιημένες συμβολοσειρές από τον μεταφραστή προς τον φάκελο δεδομένων και το Moodle θα ξεκινήσει να χρησιμοποιεί τις τροποποιημένες συμβολοσειρές. Πατήστε το πλήκτρο «Συνέχεια» για να συνεχιστεί ο έλεγχος εισόδου.';
$string['customlang:edit'] = 'Επεξεργασία τοπικής μετάφρασης';
$string['customlang:view'] = 'Εμφάνιση τοπικής μετάφρασης';
$string['filter'] = 'Φίλτρο συμβολοσειρών';
$string['filtercomponent'] = 'Εμφάνιση συμβολοσειρών από αυτά τα στοιχεία';
$string['filtercustomized'] = 'Προσαρμοσμένες μόνο';
$string['filtermodified'] = 'Τροποποιημένες μόνο';
$string['filteronlyhelps'] = 'Μόνο βοήθειας';
$string['filtershowstrings'] = 'Εμφάνιση συμβολοσειρών';
$string['filterstringid'] = 'Αναγνωριστικό συμβολοσειράς';
$string['filtersubstring'] = 'Μόνο συμβολοσειρές που περιέχουν';
$string['headingcomponent'] = 'Στοιχείο';
$string['headinglocal'] = 'Τοπική προσαρμογή';
$string['headingstandard'] = 'Τυπικό κείμενο';
$string['headingstringid'] = 'Συμβολοσειρά';
$string['markinguptodate'] = 'Σημείωση της προσαρμογής ως ενημερωμένης';
$string['markinguptodate_help'] = 'Η προσαρμοσμένη μετάφραση μπορεί να γίνει ξεπερασμένη, εάν έχει τροποποιηθεί είτε το πρωτότυπο της αγγλικής γλώσσας είτε η επίσημη μετάφραση, αφότου η συμβολοσειρά προσαρμόστηκε στην τοποθεσία σας. Εξετάστε την προσαρμοσμένη μετάφραση. Αν την βρείτε ενημερωμένη, κάντε κλικ στο πλαίσιο ελέγχου. Διαφορετικά τροποποιήστε την.';
$string['markuptodate'] = 'σημείωση ως ενημερωμένης';
$string['modifiedno'] = 'Δεν υπάρχουν καθόλου τροποποιημένες συμβολοσειρές για έλεγχο εισόδου.';
$string['modifiednum'] = 'Υπάρχουν {$a} τροποποιημένες συμβολοσειρές. Πρέπει να γίνει έλεγχος εισόδου τους στον δίσκο για μόνιμη αποθήκευση.';
$string['nostringsfound'] = 'Δεν βρέθηκαν καθόλου συμβολοσειρές. Παρακαλούμε, τροποποιήστε τις ρυθμίσεις φίλτρου.';
$string['placeholder'] = 'Δεσμευτικά θέσης';
$string['placeholder_help'] = 'Τα δεσμευτικά θέσης (placeholders) είναι ειδικές δηλώσεις όπως `{$a}` ή `{$a->something}` μέσα σε συμβολοσειρές. Αντικαθίστανται με μια τιμή όταν οι συμβολοσειρές εμφανίζονται.

Είναι σημαντικό να αντιγράφονται με ακρίβεια από την αρχική συμβολοσειρά. Μην τα μεταφράσετε και μην αλλάξετε τον προσανατολισμό τους!';
$string['placeholderwarning'] = 'η συμβολοσειρά περιέχει δεσμευτικό θέσης';
$string['pluginname'] = 'Προσαρμογή γλώσσας';
$string['savecheckin'] = 'Αποθήκευση και έλεγχος εισόδου συμβολοσειρών σε αρχεία';
$string['savecontinue'] = 'Αποθήκευση και συνέχεια επεξεργασίας';
