<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_profiling', language 'el', version '2.0'.
 *
 * @package     report_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Κλήσεις συναρτήσεων';
$string['cannotfindanyrunforrunid'] = 'Λυπούμαστε! Αδυναμία εύρεσης της δημιουργίας προφίλ «{$a}».';
$string['cannotfindanyrunforurl'] = 'Λυπούμαστε! Δεν βρέθηκε καμία δημιουργία προφίλ για τη διεύθυνση URL «{$a}».';
$string['comment'] = 'Σχόλιο';
$string['cputime'] = 'Χρόνος CPU';
$string['differencesbetween2runsof'] = 'Διαφορές μεταξύ 2 εκτελέσεων του {$a}';
$string['executiontime'] = 'Χρόνος εκτέλεσης';
$string['lastrunof'] = 'Περίληψη της τελευταίας εκτέλεσης του {$a}';
$string['markreferencerun'] = 'Σημείωση ως σχόλιο/εκτέλεση αναφοράς';
$string['memory'] = 'Μνήμη που χρησιμοποιήθηκε';
$string['pluginname'] = 'Εκτελέσεις δημιουργίας προφίλ';
$string['profilingfocusscript'] = 'Εστίαση στις εκτελέσεις δημιουργίας προφίλ για το σενάριο: {$a}';
$string['profilingruns'] = 'Εκτελέσεις δημιουργίας προφίλ';
$string['profilingrunsfor'] = 'Εκτελέσεις δημιουργίας προφίλ για {$a}';
$string['referencerun'] = 'Σχόλιο/εκτέλεση αναφοράς';
$string['runid'] = 'Αναγνωριστικό εκτέλεσης';
$string['summaryof'] = 'Περίληψη για {$a}';
$string['viewdetails'] = 'Εμφάνιση λεπτομερειών δημιουργίας προφίλ';
$string['viewdiff'] = 'Εμφάνιση διαφορών δημιουργίας προφίλ με την τελευταία εκτέλεση αναφοράς';
$string['viewdiffdetails'] = 'Εμφάνιση διαφορών λεπτομερειών δημιουργίας προφίλ';
