<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'el', version '2.0'.
 *
 * @package     stampcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstampbutton'] = 'Προσθήκη';
$string['confirmdel'] = 'Θέλετε σίγουρα να διαγραφεί αυτή η στάμπα;';
$string['deletestamp'] = 'Διαγραφή';
$string['deletestampconfirm'] = 'Θέλετε σίγουρα να διαγραφεί αυτή η στάμπα;';
$string['displayzero'] = 'Εμφάνιση χρηστών χωρίς στάμπες';
$string['editstamp'] = 'Τροποποίηση στάμπας';
$string['filearea_image'] = 'Εικόνα στάμπας';
$string['givenby'] = 'Από: {$a}';
$string['givento'] = 'Προς: {$a}';
$string['managestamps'] = 'Διαχείριση για τις στάμπες';
$string['modulename'] = 'Συλλογή με στάμπες';
$string['modulenameplural'] = 'Συλλογές με στάμπες';
$string['noinstances'] = 'Δεν υπάρχουν συλλογές με στάμπες σε αυτό το μάθημα';
$string['nostampscollected'] = 'Δεν συλλέχθηκε καμία στάμπα';
$string['nostampsincollection'] = 'Καμία στάμπα σε αυτή τη συλλογή';
$string['notallowedtoviewstamps'] = 'Δεν επιτρέπεται να δείτε τις στάμπες σε αυτή την συλλογή';
$string['numberofcollectedstamps'] = 'Αριθμός από στάμπες που συλλέχθηκαν: {$a}';
$string['numberofstamps'] = 'Στάμπες';
$string['numberofyourstamps'] = 'Πόσες στάμπες έχετε: {$a}';
$string['ownstamps'] = 'Δικές σας στάμπες';
$string['perpage'] = 'Χρήστες ανά σελίδα';
$string['pluginadministration'] = 'Διαχείριση συλλογών με στάμπες';
$string['pluginname'] = 'Συλλογή με στάμπες';
$string['showupdateforms'] = 'Εμφάνιση φορμών για ενημέρωση στις στάμπες';
$string['stampcoll:collectstamps'] = 'Συλλέξτε στάμπες';
$string['stampcoll:givestamps'] = 'Δώστε στάμπες';
$string['stampcoll:managestamps'] = 'Διαχείριση για στάμπες';
$string['stampcoll:view'] = 'Εμφάνιση της δραστηριότητας';
$string['stampcoll:viewotherstamps'] = 'Δείτε τις στάμπες άλλων';
$string['stampcoll:viewownstamps'] = 'Δείτε τις δικές σας στάμπες';
$string['stamptext'] = 'Κείμενο';
$string['studentsperpage'] = 'Μαθητές ανά σελίδα';
$string['timemodified'] = 'Τελευταία αλλαγή';
$string['updatestamps'] = 'Ενημέρωση στις στάμπες';
$string['usernotenrolled'] = 'Ο χρήστης δεν είναι εγγεγραμμένος σε αυτό το μάθημα';
