<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aigne', language 'el', version '2.0'.
 *
 * @package     theme_aigne
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Διεύθυνση URL στο AIM';
$string['aimdesc'] = 'Δώστε την διεύθυνση URL του προφίλ σας στο AIM.
<a href="http://www.aim.com/" target="_blank"> (www.aim.com) .</a>';
$string['aletters'] = 'Εφέ απομάκρυνσης γραμμάτων';
$string['alettersno'] = 'Χωρίς καθόλου απομάκρυνση γραμμάτων';
$string['backbody'] = 'Υπόβαθρο σελίδας';
$string['backcolor'] = 'Χρώμα υπόβαθρου';
$string['backlogo'] = 'Εικόνα υπόβαθρου λογότυπου';
$string['banner1alt'] = 'Γράψτε εδώ το εναλλακτικό κείμενο για την εικόνα πανό.';
$string['banner1ttl'] = 'Γράψτε εδώ τον τίτλο του πανό.';
$string['banner1txt'] = 'Γράψτε εδώ το κείμενο προς δημοσίευση στο πανό.';
$string['bcsep'] = 'Διαχωριστής δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['bcsep1'] = 'Συμβατικό βέλος ( ► )';
$string['bcsep2'] = 'Δεξιά εισαγωγικά ( » )';
$string['bcsep3'] = 'Κάθετη μπάρα ( | )';
$string['bcsep4'] = 'Κάθετος/πλάγια ( / )';
$string['bcsep5'] = 'Κάτω παύλα ( _ )';
$string['bcsep6'] = 'Μερικές άνω κάτω τελείες ( ::: )';
$string['bcsep7'] = 'Κενό διάστημα ( &nbsp; )';
$string['bcsepdesc'] = 'Επιλογή του τύπου του διαχωριστή προς χρήση στο δυναμικό μονοπάτι (μπάρας πλοήγησης).';
$string['bgposition'] = 'Θέση υπόβαθρου σελίδας';
$string['bodyfont'] = 'Μέγεθος γραμματοσειράς';
$string['bottomphead'] = 'Στοιχεία υποσέλιδου';
$string['breadcrumbhead'] = 'Επιλογές δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['catstyle'] = 'Στυλ λίστας κατηγοριών';
$string['catstyle1'] = 'Τυπικό στυλ Moodle';
$string['catstyle2'] = 'Στυλ εικόνας πλέγματος';
$string['catstyledesc'] = 'Στυλ λίστας κατηγοριών.<br />
<br />';
$string['colorsch'] = 'Σετ χρωμάτων ιστοτόπου';
$string['compatcredit'] = 'Συμβατότητες';
$string['compattested'] = 'Συμβατότητες που δοκιμάστηκαν';
$string['compatwai'] = 'Δοκιμασμένη προσβασιμότητα';
$string['compatwai1'] = 'μη δοκιμασμένη ακόμα';
$string['compatwai2'] = 'Επίπεδο Α';
$string['compatwai3'] = 'Επίπεδο ΑΑ';
$string['compatwai4'] = 'Επίπεδο ΑΑΑ';
$string['contacthead'] = 'Επιλογές επικοινωνίας';
$string['contactnote'] = 'Σημείωση επικοινωνίας';
$string['contentcur'] = 'Περιεχόμενο μόνο στην σελίδα μαθήματος';
$string['contentcurdesc'] = 'Εάν ενεργοποιηθεί, εμφάνιση μόνο του περιεχομένου των μαθημάτων, χωρίς πλευρικά μπλοκ, για περισσότερο χώρο για το μάθημα.';
$string['copyrightstg'] = 'Μήνυμα ιδιοκτησίας';
$string['corpweb'] = 'Διεύθυνση URL ιστοτόπου';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Οποιουσδήποτε κανόνες CSS προσθέτετε σε αυτή την περιοχή κειμένου, θα αντικατοπτρίζονται σε κάθε σελίδα, διευκολύνοντας έτσι την προσαρμογή αυτού του αισθητικού θέματος.';
$string['facebook'] = 'Διεύθυνση URL στο Facebook';
$string['flickr'] = 'Διεύθυνση URL στο Flickr';
$string['footnote'] = 'Υποσημείωση';
$string['footsearch'] = 'αναζήτηση';
$string['footsearchdesc'] = 'Ολική αναζήτηση';
$string['googleplus'] = 'Διεύθυνση URL στο Google+';
$string['help'] = 'βοήθεια';
$string['instagram'] = 'Διεύθυνση URL στο Instagram';
$string['linkedin'] = 'Διεύθυνση URL στο LinkedIn';
$string['logo'] = 'Λογότυπο';
$string['metadescription'] = 'Καλώς ορίσατε στο {$a->sitename}.';
$string['microsoftid'] = 'Διεύθυνση URL στο Microsoft Live';
$string['microsoftiddesc'] = 'Δώστε την διεύθυνση URL του προφίλ σας στο Microsoft Live.
<a href="http://profile.live.com/" target="_blank"> (profile.live.com) .</a>';
$string['moodlecredit'] = 'Ευχαριστίες στο Moodle';
$string['moodlecreditdesc'] = 'Εάν ενεργοποιηθεί, εμφανίζει στο υποσέλιδο ένα ευχαριστήριο μήνυμα και ένα σύνδεσμο στο πρωτότυπο <a href="http://moodle.org/" target="_blank">moodle.org.</a>';
$string['moodledocsdesc'] = 'Σύνδεσμος βοήθειας με τις αυθεντικές σελίδες (MoodleDocs) στις <a href="http://docs.moodle.org/" target="_blank">docs.moodle.org.</a>';
$string['moodlehead'] = 'Επιλογές στοιχείων του Moodle';
$string['morning_greeting'] = 'Καλημέρα!';
$string['mtaghead'] = 'Επιλογές μετα-ετικετών';
$string['mtagheaddesc'] = '';
$string['mtdescription'] = 'Μετα-ετικέτα περιγραφής';
$string['mtkeywords'] = 'Μετα-ετικέτα για λέξεις κλειδιά';
$string['myspace'] = 'Διεύθυνση URL στο MySpace';
$string['myspacedesc'] = 'Δώστε την διεύθυνση URL για το προφίλ σας στο MySpace.
<a href="http://www.myspace.com/" target="_blank"> (www.myspace.com) .</a>';
$string['navhelplinks'] = 'Ενεργοί σύνδεσμοι';
$string['night_greeting'] = 'Καλησπέρα!';
$string['nocontentdrag'] = 'Λόγω προστασίας δικαιωμάτων πνευματικής ιδιοκτησίας στα μαθήματά μας, η αντιγραφή (μεταφορά & απόθεση) κάποιου περιεχομένου είναι απενεργοποιημένη.';
$string['nocontentselect'] = 'Λόγω προστασίας δικαιωμάτων πνευματικής ιδιοκτησίας στα μαθήματά μας, η αντιγραφή (αντιγραφή & επικόλληση) κάποιου περιεχομένου είναι απενεργοποιημένη.';
$string['noimplemented'] = 'Δεν έχει υλοποιηθεί ακόμη. Λυπούμαστε!';
$string['notes'] = 'σημειώσεις αισθητικού θέματος aigne';
$string['openid'] = 'Διεύθυνση URL στο Open ID.';
$string['openiddesc'] = 'Δώστε την διεύθυνση URL του προφίλ σας στο Open ID.
<a href="http://openid.net/" target="_blank"> (openid.net) .</a>';
$string['optionalmtag'] = 'Προαιρετικές μετα-ετικέτες';
$string['orkut'] = 'Διεύθυνση URL στο Orkut';
$string['orkutdesc'] = 'Δώστε την διεύθυνση URL του προφίλ σας στο Orkut.
<a href="http://www.orkut.com/" target="_blank"> (www.orkut.com) .</a>';
$string['outbutton'] = 'Επιλογή αποσύνδεσης σε στυλ πλήκτρου';
$string['outmoodle'] = 'Επιλογή αποσύνδεσης σε στυλ υπερ-συνδέσμου Moodle';
$string['outnone'] = 'Καμία επιλογή αποσύνδεσης';
$string['panoramio'] = 'Διεύθυνση URL στο Panoramio';
$string['panoramiodesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Panoramio.
<a href="http://www.panoramio.com" target="_blank"> (www.panoramio.com) .</a>';
$string['photobucket'] = 'Διεύθυνση URL στο Photobucket';
$string['photobucketdesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Photobucket.
<a href="http://www.photobucket.com/" target="_blank"> (www.photobucket.com) .</a>';
$string['picasa'] = 'Διεύθυνση URL στο Picasa';
$string['picasadesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Picasa.
<a href="http://picasaweb.google.com/" target="_blank"> (picasaweb.google.com) .</a>';
$string['pinterest'] = 'Διεύθυνση URL στο Pinterest';
$string['pinterestdesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Pinterest.
<a href="http://pinterest.com/" target="_blank"> (pinterest.com) .</a>';
$string['pixabay'] = 'Διεύθυνση URL στο PixaBay';
$string['pixabaydesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο PixaBay.
<a href="http://pixabay.com/" target="_blank"> (pixabay.com) .</a>';
$string['pluginname'] = 'aigne';
$string['policies'] = 'πολιτικές ιστοτόπου';
$string['policiesdesc'] = 'Πολιτικές ιστοτόπου';
$string['powered'] = 'Παρέχεται μέσω:';
$string['privacy'] = 'ιδιωτικότητα';
$string['privacydesc'] = 'Περιήγηση στις πληροφορίες ιδιωτικότητας';
$string['quadro1alt'] = 'Δώστε εδώ το εναλλακτικό κείμενο για την εικόνα του πλαισίου 1';
$string['quadro1ttl'] = 'Δώστε εδώ τον τίτλο του πλαισίου 1';
$string['quadro2alt'] = 'Δώστε εδώ το εναλλακτικό κείμενο για την εικόνα του πλαισίου 2';
$string['quadro2ttl'] = 'Δώστε εδώ τον τίτλο του πλαισίου 2';
$string['quadro3alt'] = 'Δώστε εδώ το εναλλακτικό κείμενο για την εικόνα του πλαισίου 3';
$string['quadro3ttl'] = 'Δώστε εδώ τον τίτλο του πλαισίου 3';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['reservedrights'] = 'Με επιφύλαξη παντός δικαιώματος';
$string['schooltube'] = 'Διεύθυνση URL στο SchoolTube';
$string['security'] = 'ασφάλεια';
$string['securitydesc'] = 'Περιήγηση σε πληροφορίες ασφαλείας';
$string['sep_bhr'] = '<br /><hr>';
$string['sep_br'] = '<br />';
$string['sep_hr'] = '<hr>';
$string['sep_hr2'] = '<hr width="50%" align="center">';
$string['sitelicensemsg'] = 'Μήνυμα τύπου άδειας';
$string['skype'] = 'Όνομα χρήστη Skype';
$string['skypedesc'] = 'Εισαγάγετε το όνομα χρήστη ιδρύματος / οργανισμού / εταιρικής στο Δίκτυο Skype.';
$string['twitter'] = 'Διεύθυνση URL στο Twitter';
$string['usernavinfo'] = 'Όνομα χρήστη';
$string['usernavout'] = 'Επιλογή αποσύνδεσης';
$string['usernavpic'] = 'Εικόνα χρήστη';
$string['usernavsalut'] = 'Χαιρετισμός + Καλωσόρισμα';
$string['usernone'] = 'Καμία πληροφορία χρήστη';
$string['vimeo'] = 'Διεύθυνση URL στο Vimeo';
$string['vkontakte'] = 'Διεύθυνση URL στο VKontakte';
$string['webmap'] = 'χάρτης ιστού';
$string['welcomemsg'] = 'Μήνυμα καλωσορίσματος';
$string['welcomemsgdesc'] = 'Καθορίστε ένα προσαρμοσμένο μήνυμα καλωσορίσματος, το οποίο θα εμφανίζεται στην περιοχή κεφαλίδας Πληροφορίες χρήστη';
$string['youtube'] = 'Διεύθυνση URL στο YouTube';
