<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'el', version '2.0'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'Αφρική/Αμπιτζάν';
$string['africa/accra'] = 'Αφρική/Άκκρα';
$string['africa/addis_ababa'] = 'Αφρική/Αντίς_Αμπέμπα';
$string['africa/algiers'] = 'Αφρική/Αλγέρι';
$string['africa/asmera'] = 'Αφρική/Ασμάρα';
$string['africa/bamako'] = 'Αφρική/Μπαμάκο';
$string['africa/bangui'] = 'Αφρική/Μπανγκούι';
$string['africa/banjul'] = 'Αφρική/Μπαντζούλ';
$string['africa/bissau'] = 'Αφρική/Μπισό';
$string['africa/blantyre'] = 'Αφρική/Μπλαντάιρ';
$string['africa/brazzaville'] = 'Αφρική/Μπραζαβίλ';
$string['africa/bujumbura'] = 'Αφρική/Μπουζουμπούρα';
$string['africa/cairo'] = 'Αφρική/Κάιρο';
$string['africa/casablanca'] = 'Αφρική/Καζαμπλάνκα';
$string['africa/ceuta'] = 'Αφρική/Θέουτα';
$string['africa/conakry'] = 'Αφρική/Κόνακρι';
$string['africa/dakar'] = 'Αφρική/Ντακάρ';
$string['africa/dar_es_salaam'] = 'Αφρική/Νταρ_Ες_Σαλάαμ';
$string['africa/djibouti'] = 'Αφρική/Τζιμπουτί';
$string['africa/douala'] = 'Αφρική/Ντουάλα';
$string['africa/el_aaiun'] = 'Αφρική/Λααγιούν';
$string['africa/freetown'] = 'Αφρική/Φρίταουν';
$string['africa/gaborone'] = 'Αφρική/Γκαμπορόνε';
$string['africa/harare'] = 'Αφρική/Χαράρε';
$string['africa/johannesburg'] = 'Αφρική/Γιοχάνεσμπουργκ';
$string['africa/kampala'] = 'Αφρική/Καμπάλα';
$string['africa/khartoum'] = 'Αφρική/Χαρτούμ';
$string['africa/kigali'] = 'Αφρική/Κιγκάλι';
$string['africa/kinshasa'] = 'Αφρική/Κινσάσα';
$string['africa/lagos'] = 'Αφρική/Λάγος';
$string['africa/libreville'] = 'Αφρική/Λιμπρβίλ';
$string['africa/lome'] = 'Αφρική/Λομέ';
$string['africa/luanda'] = 'Αφρική/Λουάντα';
$string['africa/lubumbashi'] = 'Αφρική/Λουμπούμπασι';
$string['africa/lusaka'] = 'Αφρική/Λουσάκα';
$string['africa/malabo'] = 'Αφρική/Μάλαμπο';
$string['africa/maputo'] = 'Αφρική/Μαπούτο';
$string['africa/maseru'] = 'Αφρική/Μαζέρου';
$string['africa/mbabane'] = 'Αφρική/Μπαμπάνε';
$string['africa/mogadishu'] = 'Αφρική/Μογκαντίσου';
$string['africa/monrovia'] = 'Αφρική/Μονρόβια';
$string['africa/nairobi'] = 'Αφρική/Ναϊρόμπι';
$string['africa/ndjamena'] = 'Αφρική/Ντζαμένα';
$string['africa/niamey'] = 'Αφρική/Νιαμέυ';
$string['africa/nouakchott'] = 'Αφρική/Νουακσότ';
$string['africa/ouagadougou'] = 'Αφρική/Ουαγκαντούγκου';
$string['africa/porto-novo'] = 'Αφρική/Πόρτο-Νόβο';
$string['africa/sao_tome'] = 'Αφρική/Σάο_Τομέ';
$string['africa/timbuktu'] = 'Αφρική/Τιμπουκτού';
$string['africa/tripoli'] = 'Αφρική/Τρίπολη';
$string['africa/tunis'] = 'Αφρική/Τύνιδα';
$string['africa/windhoek'] = 'Αφρική/Βίντχουκ';
$string['america/adak'] = 'Αμερική/Άντακ';
$string['america/anchorage'] = 'Αμερική/Ανκοράτζ';
$string['america/anguilla'] = 'Αμερική/Ανγκουίλα';
$string['america/antigua'] = 'Αμερική/Αντίγκουα';
$string['america/araguaina'] = 'Αμερική/Αραγκουένα';
$string['america/argentina/buenos_aires'] = 'Αμερική/Αργεντινή/Μπουένος_Άιρες';
$string['america/argentina/catamarca'] = 'Αμερική/Αργεντινή/Καταμάρκα';
$string['america/argentina/comodrivadavia'] = 'Αμερική/Αργεντινή/ComodRivadavia';
$string['america/argentina/cordoba'] = 'Αμερική/Αργεντινή/Κόρδοβα';
$string['america/argentina/jujuy'] = 'Αμερική/Αργεντινή/Τζουγιούι';
$string['america/argentina/la_rioja'] = 'Αμερική/Αργεντινή/Λα_Ριόχα';
$string['america/argentina/mendoza'] = 'Αμερική/Αργεντινή/Μεντόσα';
$string['america/argentina/rio_gallegos'] = 'Αμερική/Αργεντινή/Ρίο_Καλέγκος';
$string['america/argentina/san_juan'] = 'Αμερική/Αργεντινή/Σαν_Χουάν';
$string['america/argentina/tucuman'] = 'Αμερική/Αργεντινή/Τουκουμάν';
$string['america/argentina/ushuaia'] = 'Αμερική/Αργεντινή/Ουσουάια';
$string['america/aruba'] = 'Αμερική/Αρούμπα';
$string['america/asuncion'] = 'Αμερική/Ασουνσιόν';
$string['america/bahia'] = 'Αμερική/Μπαΐα';
$string['america/barbados'] = 'Αμερική/Μπαρμπάντος';
$string['america/belem'] = 'Αμερική/Μπελέμ';
$string['america/belize'] = 'Αμερική/Μπελίζ';
$string['america/boa_vista'] = 'Αμερική/Μπόα_Βίστα';
$string['america/bogota'] = 'Αμερική/Μπογκοτά';
$string['america/boise'] = 'Αμερική/Μπόιζι';
$string['america/cambridge_bay'] = 'Αμερική/Κέιμπριτζ_Μπέι';
$string['america/campo_grande'] = 'Αμερική/Κάμπο_Γκράντε';
$string['america/cancun'] = 'Αμερική/Κανκούν';
$string['america/caracas'] = 'Αμερική/Καράκας';
$string['america/cayenne'] = 'Αμερική/Καγιέν';
$string['america/cayman'] = 'Αμερική/Νήσοι_Κέιμαν';
$string['america/chicago'] = 'Αμερική/Σικάγο';
$string['america/chihuahua'] = 'Αμερική/Τσιουάουα';
$string['america/costa_rica'] = 'Αμερική/Κόστα_Ρίκα';
$string['america/cuiaba'] = 'Αμερική/Κουιαμπά';
$string['america/curacao'] = 'Αμερική/Κουρασάο';
$string['america/danmarkshavn'] = 'Αμερική/Ντανμαρκσχάβν';
$string['america/dawson'] = 'Αμερική/Ντόσον';
$string['america/dawson_creek'] = 'Αμερική/Ντόσον_Κρικ';
$string['america/denver'] = 'Αμερική/Ντένβερ';
$string['america/detroit'] = 'Αμερική/Ντιτρόιτ';
$string['america/dominica'] = 'Αμερική/Ντομίνικα';
$string['america/edmonton'] = 'Αμερική/Έντμοντον';
$string['america/eirunepe'] = 'Αμερική/Εϊρουνέπε';
$string['america/el_salvador'] = 'Αμερική/Ελ_Σαλβαδόρ';
$string['america/fortaleza'] = 'Αμερική/Φορταλέζα';
$string['america/glace_bay'] = 'Αμερική/Γκλέις_Μπέι';
$string['america/godthab'] = 'Αμερική/Νουούκ';
$string['america/goose_bay'] = 'Αμερική/Γκουζ_Μπέι';
$string['america/grand_turk'] = 'Αμερική/Γκραντ_Τερκ';
$string['america/grenada'] = 'Αμερική/Γρενάδα';
$string['america/guadeloupe'] = 'Αμερική/Γουαδελούπη';
$string['america/guatemala'] = 'Αμερική/Γουατεμάλα';
$string['america/guayaquil'] = 'Αμερική/Γκουαγιακίλ';
$string['america/guyana'] = 'Αμερική/Γουιάνα';
$string['america/halifax'] = 'Αμερική/Χάλιφαξ';
$string['america/havana'] = 'Αμερική/Αβάνα';
$string['america/hermosillo'] = 'Αμερική/Χερμοσίγιο';
$string['america/indiana/knox'] = 'Αμερική/Ιντιάνα/Νοξ';
$string['america/indiana/marengo'] = 'Αμερική/Ιντιάνα/Μαρένγκο';
$string['america/indiana/vevay'] = 'Αμερική/Ιντιάνα/Βιβέι';
$string['america/indianapolis'] = 'Αμερική/Ιντιανάπολις';
$string['america/inuvik'] = 'Αμερική/Ινούβικ';
$string['america/iqaluit'] = 'Αμερική/Ικαλούιτ';
$string['america/jamaica'] = 'Αμερική/Τζαμάικα';
$string['america/juneau'] = 'Αμερική/Τζούνο';
$string['america/kentucky/monticello'] = 'Αμερική/Κεντάκι/Μοντιτσέλο';
$string['america/la_paz'] = 'Αμερική/Λα_Παζ';
$string['america/lima'] = 'Αμερική/Λίμα';
$string['america/los_angeles'] = 'Αμερική/Λος_Άντζελες';
$string['america/louisville'] = 'Αμερική/Λούισβιλ';
$string['america/maceio'] = 'Αμερική/Μασεϊό';
$string['america/managua'] = 'Αμερική/Μανάγκουα';
$string['america/manaus'] = 'Αμερική/Μανάους';
$string['america/martinique'] = 'Αμερική/Μαρτινίκα';
$string['america/mazatlan'] = 'Αμερική/Μαζατλάν';
$string['america/menominee'] = 'Αμερική/Μενομίνε';
$string['america/merida'] = 'Αμερική/Μέριντα';
$string['america/mexico_city'] = 'Αμερική/Πόλη_του_Μεξικού';
$string['america/miquelon'] = 'Αμερική/Μικελόν';
$string['america/monterrey'] = 'Αμερική/Μοντερέι';
$string['america/montevideo'] = 'Αμερική/Μοντεβιδέο';
$string['america/montreal'] = 'Αμερική/Μόντρεαλ';
$string['america/montserrat'] = 'Αμερική/Μοντσερά';
$string['america/nassau'] = 'Αμερική/Νασάου';
$string['america/new_york'] = 'Αμερική/Νέα_Υόρκη';
$string['america/nipigon'] = 'Αμερική/Νιπιγκόν';
$string['america/nome'] = 'Αμερική/Νομ';
$string['america/noronha'] = 'Αμερική/Φερνάντο_ντε_Νορόνια';
$string['america/north_dakota/center'] = 'Αμερική/Βόρεια_Ντακότα/Κέντρο';
$string['america/panama'] = 'Αμερική/Παναμάς';
$string['america/pangnirtung'] = 'Αμερική/Πάνγκνιρτουνγκ';
$string['america/paramaribo'] = 'Αμερική/Παραμαρίμπο';
$string['america/phoenix'] = 'Αμερική/Φοίνιξ';
$string['america/port-au-prince'] = 'Αμερική/Πορτ-ο-Πρενς';
$string['america/port_of_spain'] = 'Αμερική/Πορτ_Οφ_Σπέιν';
$string['america/porto_velho'] = 'Αμερική/Πόρτο_Βέλιο';
$string['america/puerto_rico'] = 'Αμερική/Πουέρτο_Ρίκο';
$string['america/rainy_river'] = 'Αμερική/Ρέινι_Ρίβερ';
$string['america/rankin_inlet'] = 'Αμερική/Ράνκιν_Ίνλετ';
$string['america/recife'] = 'Αμερική/Ρεσίφε';
$string['america/regina'] = 'Αμερική/Ρεγγίνα';
$string['america/rio_branco'] = 'Αμερική/Ρίο_Μπράνκο';
$string['america/santiago'] = 'Αμερική/Σαντιάγο';
$string['america/santo_domingo'] = 'Αμερική/Σάντο_Ντομίνγκο';
$string['america/sao_paulo'] = 'Αμερική/Σάο_Πάολο';
$string['america/scoresbysund'] = 'Αμερική/Σκορεσμπίσουντ';
$string['america/st_johns'] = 'Αμερική/Σεντ_Τζονς';
$string['america/st_kitts'] = 'Αμερική/Άγιος_Χριστόφορος';
$string['america/st_lucia'] = 'Αμερική/Αγία_Λουκία';
$string['america/st_thomas'] = 'Αμερική/Άγιος_Θωμάς_(Παρθένοι_Νήσοι)';
$string['america/st_vincent'] = 'Αμερική/Άγιος_Βικέντιος';
$string['america/swift_current'] = 'Αμερική/Σουίφτ_Κάρρεντ';
$string['america/tegucigalpa'] = 'Αμερική/Τεγκουσικάλπα';
$string['america/thule'] = 'Αμερική/Θούλη';
$string['america/thunder_bay'] = 'Αμερική/Θάντερ_Μπέι';
$string['america/tijuana'] = 'Αμερική/Τιχουάνα';
$string['america/toronto'] = 'Αμερική/Τορόντο';
$string['america/tortola'] = 'Αμερική/Τορτόλα';
$string['america/vancouver'] = 'Αμερική/Βανκούβερ';
$string['america/whitehorse'] = 'Αμερική/Γουάιτχορς';
$string['america/winnipeg'] = 'Αμερική/Γουίνιπεγκ';
$string['america/yakutat'] = 'Αμερική/Γιακούτατ';
$string['america/yellowknife'] = 'Αμερική/Γέλοουναϊφ';
$string['antarctica/casey'] = 'Ανταρκτική/Κάσεϊ';
$string['antarctica/davis'] = 'Ανταρκτική/Ντέιβις';
$string['antarctica/dumontdurville'] = 'Ανταρκτική/Ντιμόντ_Ντερβίλ';
$string['antarctica/mawson'] = 'Ανταρκτική/Μόουσον';
$string['antarctica/mcmurdo'] = 'Ανταρκτική/ΜακΜέρντο';
$string['antarctica/palmer'] = 'Ανταρκτική/Πάλμερ';
$string['antarctica/rothera'] = 'Ανταρκτική/Ροθέρα';
$string['antarctica/syowa'] = 'Ανταρκτική/Σαϊόουα';
$string['antarctica/vostok'] = 'Ανταρκτική/Βοστόκ';
$string['asia/aden'] = 'Ασία/Άντεν';
$string['asia/almaty'] = 'Ασία/Αλμάτι';
$string['asia/amman'] = 'Ασία/Αμμάν';
$string['asia/anadyr'] = 'Ασία/Αναντίρ';
$string['asia/aqtau'] = 'Ασία/Ακτό';
$string['asia/aqtobe'] = 'Ασία/Ακτομπέ';
$string['asia/ashgabat'] = 'Ασία/Ασγκαμπάτ';
$string['asia/baghdad'] = 'Ασία/Βαγδάτη';
$string['asia/bahrain'] = 'Ασία/Μπαχρέιν';
$string['asia/baku'] = 'Ασία/Μπακού';
$string['asia/bangkok'] = 'Ασία/Μπανγκόκ';
$string['asia/beirut'] = 'Ασία/Βηρυτός';
$string['asia/bishkek'] = 'Ασία/Μπισκέκ';
$string['asia/brunei'] = 'Ασία/Μπρουνέι';
$string['asia/calcutta'] = 'Ασία/Καλκούτα';
$string['asia/choibalsan'] = 'Ασία/Τσοϊμπαλσάν';
$string['asia/chongqing'] = 'Ασία/Τσονγκτσίνγκ';
$string['asia/colombo'] = 'Ασία/Κολόμπο';
$string['asia/damascus'] = 'Ασία/Δαμασκός';
$string['asia/dhaka'] = 'Ασία/Ντάκα';
$string['asia/dili'] = 'Ασία/Ντίλι';
$string['asia/dubai'] = 'Ασία/Ντουμπάι';
$string['asia/dushanbe'] = 'Ασία/Ντουσάνμπε';
$string['asia/gaza'] = 'Ασία/Γάζα';
$string['asia/harbin'] = 'Ασία/Χαρμπίν';
$string['asia/hong_kong'] = 'Ασία/Χονγκ_Κονγκ';
$string['asia/hovd'] = 'Ασία/Χοβντ';
$string['asia/irkutsk'] = 'Ασία/Ιρκούτσκ';
$string['asia/jayapura'] = 'Ασία/Τζαγιαπούρα';
$string['asia/jerusalem'] = 'Ασία/Ιερουσαλήμ';
$string['asia/kabul'] = 'Ασία/Καμπούλ';
$string['asia/kamchatka'] = 'Ασία/Καμτσάτκα';
$string['asia/karachi'] = 'Ασία/Καράτσι';
$string['asia/kashgar'] = 'Ασία/Κασγκάρ';
$string['asia/katmandu'] = 'Ασία/Κατμαντού';
$string['asia/krasnoyarsk'] = 'Ασία/Κρασνογιάρσκ';
$string['asia/kuala_lumpur'] = 'Ασία/Κουάλα_Λουμπούρ';
$string['asia/kuching'] = 'Ασία/Κουτσίνγκ';
$string['asia/kuwait'] = 'Ασία/Κουβέιτ';
$string['asia/macau'] = 'Ασία/Μακάο';
$string['asia/magadan'] = 'Ασία/Μαγκαντάν';
$string['asia/makassar'] = 'Ασία/Μακασάρ';
$string['asia/manila'] = 'Ασία/Μανίλα';
$string['asia/muscat'] = 'Ασία/Μουσκάτ';
$string['asia/nicosia'] = 'Ασία/Λευκωσία';
$string['asia/novosibirsk'] = 'Ασία/Νοβοσιμπίρσκ';
$string['asia/omsk'] = 'Ασία/Ομσκ';
$string['asia/oral'] = 'Ασία/Οράλ';
$string['asia/phnom_penh'] = 'Ασία/Πνομ_Πεν';
$string['asia/pontianak'] = 'Ασία/Ποντιάνακ';
$string['asia/pyongyang'] = 'Ασία/Πιονγιάνγκ';
$string['asia/qatar'] = 'Ασία/Κατάρ';
$string['asia/qyzylorda'] = 'Ασία/Κιζιλορντά';
$string['asia/rangoon'] = 'Ασία/Ρανγκούν';
$string['asia/riyadh'] = 'Ασία/Ριάντ';
$string['asia/saigon'] = 'Ασία/Σαϊγκόν';
$string['asia/sakhalin'] = 'Ασία/Σαχαλίνη';
$string['asia/samarkand'] = 'Ασία/Σαμαρκάνδη';
$string['asia/seoul'] = 'Ασία/Σεούλ';
$string['asia/shanghai'] = 'Ασία/Σαγκάη';
$string['asia/singapore'] = 'Ασία/Σιγκαπούρη';
$string['asia/taipei'] = 'Ασία/Ταϊπέι';
$string['asia/tashkent'] = 'Ασία/Τασκένδη';
$string['asia/tbilisi'] = 'Ασία/Τιφλίδα';
$string['asia/tehran'] = 'Ασία/Τεχεράνη';
$string['asia/thimphu'] = 'Ασία/Θίμφου';
$string['asia/tokyo'] = 'Ασία/Τόκιο';
$string['asia/ulaanbaatar'] = 'Ασία/Ουλάν_Μπατόρ';
$string['asia/urumqi'] = 'Ασία/Ουρούμτσι';
$string['asia/vientiane'] = 'Ασία/Βιεντιάν';
$string['asia/vladivostok'] = 'Ασία/Βλαδιβοστόκ';
$string['asia/yakutsk'] = 'Ασία/Γιακούτσκ';
$string['asia/yekaterinburg'] = 'Ασία/Αικατερινούπολη';
$string['asia/yerevan'] = 'Ασία/Ερεβάν';
$string['atlantic/azores'] = 'Ατλαντικός/Αζόρες';
$string['atlantic/bermuda'] = 'Ατλαντικός/Βερμούδες';
$string['atlantic/canary'] = 'Ατλαντικός/Κανάριες_Νήσοι';
$string['atlantic/cape_verde'] = 'Ατλαντικός/Πράσινο_Ακρωτήριο';
$string['atlantic/faeroe'] = 'Ατλαντικός/Νήσοι_Φερόες';
$string['atlantic/madeira'] = 'Ατλαντικός/Μαδέρα';
$string['atlantic/reykjavik'] = 'Ατλαντικός/Ρέικιαβικ';
$string['atlantic/south_georgia'] = 'Ατλαντικός/Νότιος_Γεωργία';
$string['atlantic/st_helena'] = 'Ατλαντικός/Αγ.Ελένη_Νήσος';
$string['atlantic/stanley'] = 'Ατλαντικός/Στάνλεϋ';
$string['australia/adelaide'] = 'Αυστραλία/Αδελαΐδα';
$string['australia/brisbane'] = 'Αυστραλία/Μπρισμπέιν';
$string['australia/broken_hill'] = 'Αυστραλία/Μπρόκεν_Χιλ';
$string['australia/darwin'] = 'Αυστραλία/Ντάργουιν';
$string['australia/hobart'] = 'Αυστραλία/Χόμπαρτ';
$string['australia/lindeman'] = 'Αυστραλία/Λίντεμαν';
$string['australia/lord_howe'] = 'Αυστραλία/Νήσος_Λορντ_Χάου';
$string['australia/melbourne'] = 'Αυστραλία/Μελβούρνη';
$string['australia/perth'] = 'Αυστραλία/Πέρθ';
$string['australia/sydney'] = 'Αυστραλία/Σύδνεϋ';
$string['europe/amsterdam'] = 'Ευρώπη/Άμστερνταμ';
$string['europe/andorra'] = 'Ευρώπη/Ανδόρρα';
$string['europe/athens'] = 'Ευρώπη/Αθήνα';
$string['europe/belfast'] = 'Ευρώπη/Μπέλφαστ';
$string['europe/belgrade'] = 'Ευρώπη/Βελιγράδι';
$string['europe/berlin'] = 'Ευρώπη/Βερολίνο';
$string['europe/brussels'] = 'Ευρώπη/Βρυξέλλες';
$string['europe/bucharest'] = 'Ευρώπη/Βουκουρέστι';
$string['europe/budapest'] = 'Ευρώπη/Βουδαπέστη';
$string['europe/chisinau'] = 'Ευρώπη/Κισινάου';
$string['europe/copenhagen'] = 'Ευρώπη/Κοπεγχάγη';
$string['europe/dublin'] = 'Ευρώπη/Δουβλίνο';
$string['europe/gibraltar'] = 'Ευρώπη/Γιβραλτάρ';
$string['europe/helsinki'] = 'Ευρώπη/Ελσίνκι';
$string['europe/istanbul'] = 'Ευρώπη/Κωνσταντινούπολη';
$string['europe/kaliningrad'] = 'Ευρώπη/Καλίνινγκραντ';
$string['europe/kiev'] = 'Ευρώπη/Κίεβο';
$string['europe/lisbon'] = 'Ευρώπη/Λισσαβώνα';
$string['europe/london'] = 'Ευρώπη/Λονδίνο';
$string['europe/luxembourg'] = 'Ευρώπη/Λουξεμβούργο';
$string['europe/madrid'] = 'Ευρώπη/Μαδρίτη';
$string['europe/malta'] = 'Ευρώπη/Μάλτα';
$string['europe/minsk'] = 'Ευρώπη/Μινσκ';
$string['europe/monaco'] = 'Ευρώπη/Μονακό';
$string['europe/moscow'] = 'Ευρώπη/Μόσχα';
$string['europe/oslo'] = 'Ευρώπη/Όσλο';
$string['europe/paris'] = 'Ευρώπη/Παρίσι';
$string['europe/prague'] = 'Ευρώπη/Πράγα';
$string['europe/riga'] = 'Ευρώπη/Ρίγα';
$string['europe/rome'] = 'Ευρώπη/Ρώμη';
$string['europe/samara'] = 'Ευρώπη/Σαμάρα';
$string['europe/simferopol'] = 'Ευρώπη/Συμφερόπολη';
$string['europe/sofia'] = 'Ευρώπη/Σόφια';
$string['europe/stockholm'] = 'Ευρώπη/Στοκχόλμη';
$string['europe/tallinn'] = 'Ευρώπη/Ταλίν';
$string['europe/tirane'] = 'Ευρώπη/Τίρανα';
$string['europe/uzhgorod'] = 'Ευρώπη/Ουζχορόντ';
$string['europe/vaduz'] = 'Ευρώπη/Βαντούζ';
$string['europe/vienna'] = 'Ευρώπη/Βιέννη';
$string['europe/vilnius'] = 'Ευρώπη/Βίλνιους';
$string['europe/warsaw'] = 'Ευρώπη/Βαρσοβία';
$string['europe/zaporozhye'] = 'Ευρώπη/Ζαπορίζια';
$string['europe/zurich'] = 'Ευρώπη/Ζυρίχη';
$string['indian/antananarivo'] = 'Ινδικός/Ανταναναρίβο';
$string['indian/chagos'] = 'Ινδικός/Αρχιπέλαγος_Τσάγκος';
$string['indian/christmas'] = 'Ινδικός/Νήσος_των_Χριστουγέννων';
$string['indian/comoro'] = 'Ινδικός/Νησιά_Κομόρες';
$string['indian/kerguelen'] = 'Ινδικός/Κεργκελέν';
$string['indian/mahe'] = 'Ινδικός/Μαέ';
$string['indian/maldives'] = 'Ινδικός/Μαλδίβες';
$string['indian/mauritius'] = 'Ινδικός/Μαυρίκιος';
$string['indian/mayotte'] = 'Ινδικός/Μαγιότ';
$string['indian/reunion'] = 'Ινδικός/Ρεϋνιόν';
$string['pacific/apia'] = 'Ειρηνικός/Άπια';
$string['pacific/auckland'] = 'Ειρηνικός/Ώκλαντ';
$string['pacific/chatham'] = 'Ειρηνικός/Κλάθαμ';
$string['pacific/easter'] = 'Ειρηνικός/Νησί_του_Πάσχα';
$string['pacific/efate'] = 'Ειρηνικός/Έφατ';
$string['pacific/enderbury'] = 'Ειρηνικός/Νήσος_Εντέρμπουρυ';
$string['pacific/fakaofo'] = 'Ειρηνικός/Φακαόφο';
$string['pacific/fiji'] = 'Ειρηνικός/Φίτζι';
$string['pacific/funafuti'] = 'Ειρηνικός/Φουναφούτι';
$string['pacific/galapagos'] = 'Ειρηνικός/Γκαλαπάγκος';
$string['pacific/gambier'] = 'Ειρηνικός/Αρχιπέλαγος_των_Γκάμπιερ';
$string['pacific/guadalcanal'] = 'Ειρηνικός/Γκουανταλκανάλ';
$string['pacific/guam'] = 'Ειρηνικός/Γκουάμ';
$string['pacific/honolulu'] = 'Ειρηνικός/Χονολουλού';
$string['pacific/kiritimati'] = 'Ειρηνικός/Κιριτιμάτι';
$string['pacific/kosrae'] = 'Ειρηνικός/Κοσράι';
$string['pacific/kwajalein'] = 'Ειρηνικός/Κουατζαλέιν';
$string['pacific/majuro'] = 'Ειρηνικός/Ματζούρο';
$string['pacific/marquesas'] = 'Ειρηνικός/Μαρκέζας';
$string['pacific/midway'] = 'Ειρηνικός/Μίντγουεϊ';
$string['pacific/nauru'] = 'Ειρηνικός/Ναουρού';
$string['pacific/niue'] = 'Ειρηνικός/Νίουε';
$string['pacific/norfolk'] = 'Ειρηνικός/Νόρφοκ';
$string['pacific/noumea'] = 'Ειρηνικός/Νουμέα';
$string['pacific/pago_pago'] = 'Ειρηνικός/Πάγκο_Πάγκο';
$string['pacific/palau'] = 'Ειρηνικός/Παλάου';
$string['pacific/pitcairn'] = 'Ειρηνικός/Πίτκαιρν';
$string['pacific/ponape'] = 'Ειρηνικός/Πονπέι';
$string['pacific/port_moresby'] = 'Ειρηνικός/Πορτ_Μόρεσμπι';
$string['pacific/rarotonga'] = 'Ειρηνικός/Ραροτόνγκα';
$string['pacific/saipan'] = 'Ειρηνικός/Σαϊπάν';
$string['pacific/tahiti'] = 'Ειρηνικός/Ταϊτή';
$string['pacific/tarawa'] = 'Ειρηνικός/Ταράουα';
$string['pacific/tongatapu'] = 'Ειρηνικός/Τονγκατάπου';
$string['pacific/truk'] = 'Ειρηνικός/Τσούουκ';
$string['pacific/wake'] = 'Ειρηνικός/Νήσος_Ουέηκ';
$string['pacific/wallis'] = 'Ειρηνικός/Νήσος_Ουαλίς';
$string['pacific/yap'] = 'Ειρηνικός/Γιαπ';
