<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'el', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Προσθήκη υποβολής';
$string['allowdeleting'] = 'Να επιτρέπεται η διαγραφή';
$string['allowdeleting_help'] = 'Εάν ενεργοποιηθεί, οι μαθητές μπορούν να διαγράψουν τα αρχεία που έχουν ανεβάσει οποιαδήποτε χρονική στιγμή πριν την υποβολή για βαθμολόγηση.';
$string['allowmaxfiles'] = 'Μέγιστο πλήθος απεσταλμένων αρχείων';
$string['allowmaxfiles_help'] = 'Μέγιστος αριθμός αρχείων που μπορούν να μεταφορτωθούν. Καθώς αυτό το νούμερο δεν εμφανίζεται πουθενά, προτείνεται να αναφέρεται στην περιγραφή ανάθεσης.';
$string['allownotes'] = 'Να επιτρέπονται οι σημειώσεις';
$string['allownotes_help'] = 'Εάν ενεργοποιηθεί, οι μαθητές μπορούν να εισάγουν παρατηρήσεις σε μια περιοχή κειμένου, όπως σε μια ανάθεση κειμένου σε σύνδεση.';
$string['allowresubmit'] = 'Να επιτρέπεται η επανυποβολή';
$string['allowresubmit_help'] = 'Εάν ενεργοποιηθεί, μαθητές θα μπορούν να υποβάλουν ξανά για αναθέσεις εργασιών αφού έχουν βαθμολογηθεί (για να βαθμολογηθούν ξανά).';
$string['alreadygraded'] = 'Η εργασία σας έχει ήδη βαθμολογηθεί και δεν επιτρέπονται οι επανυποβολές.';
$string['assignment:exportownsubmission'] = 'Εξαγωγή της δικής σας υποβολής';
$string['assignment:exportsubmission'] = 'Εξαγωγή υποβολής';
$string['assignment:grade'] = 'Βαθμός εργασίας';
$string['assignment:submit'] = 'Υποβολή εργασίας';
$string['assignment:view'] = 'Εμφάνιση εργασίας';
$string['assignmentdetails'] = 'Λεπτομέρειες εργασίας';
$string['assignmentmail'] = 'Ο/Η {$a->teacher} έχει προσθέσει κάποιο σχόλιο στην υποβολή που κάνατε για την εργασία «{$a->assignment}».
Μπορείτε να το δείτε προσαρτημένο στην υποβολή σας:
{$a->url}';
$string['assignmentmailhtml'] = 'Ο/Η {$a->teacher} έχει προσθέσει κάποιο σχόλιο στην υποβολή που κάνατε για την ανάθεση <i>{$a->assignment}</i><br /><br />
Μπορείτε να το δείτε προσαρτημένο στη <a href=\'{$a->url}\'>υποβολή σας</a>.';
$string['assignmentname'] = 'Όνομα εργασίας';
$string['assignmentsubmission'] = 'Υποβολές για εργασία που έχει ανατεθεί';
$string['assignmenttype'] = 'Είδος εργασίας';
$string['availabledate'] = 'Διαθέσιμη  από';
$string['cannotdeletefiles'] = 'Συνέβη σφάλμα και κάποια αρχεία δεν ήταν δυνατό να διαγραφούν';
$string['cannotviewassignment'] = 'You can not view this assignment';
$string['comment'] = 'Σχόλιο';
$string['commentinline'] = 'Ενσωματωμένο σχόλιο';
$string['commentinline_help'] = 'Εάν ενεργοποιηθεί, τότε κατά την διάρκεια της βαθμολόγησης, το κείμενο υποβολής του μαθητή θα αντιγραφεί στο πεδίο σχολίων, ώστε να είναι πιο εύκολος ο σχολιασμός στις ίδιες γραμμές (με χρήση διαφορετικού χρώματος, ίσως) ή η επεξεργασία του αρχικού κειμένου.';
$string['configitemstocount'] = 'Το είδος των αντικειμένων που θα πρέπει να καταμετρηθούν στην υποβολή του κάθε φοιτητή';
$string['configmaxbytes'] = 'Μέγιστο μέγεθος (σε Kb) του αρχείου της εργασίας';
$string['configshowrecentsubmissions'] = 'Όλοι μπορούν να δουν ειδοποιήσεις υποβολών σε πρόσφατες αναφορές δραστηριοτήτων.';
$string['confirmdeletefile'] = 'Είστε απόλυτα βέβαιος/η ότι θέλετε να διαγράψετε το αρχείο <strong>{$a}</strong>?';
$string['coursemisconf'] = 'Το μάθημα δεν είναι ρυθμισμένο σωστά';
$string['currentgrade'] = 'Τρέχουσα βαθμολογία στο βαθμολόγιο';
$string['deleteallsubmissions'] = 'Διαγραφή όλων των υποβολών';
$string['deletefilefailed'] = 'Η διαγραφή του αρχείου απέτυχε';
$string['description'] = 'Περιγραφή';
$string['downloadall'] = 'Κάντε λήψη όλων των αναθέσεων εργασιών ως ZIP';
$string['draft'] = 'Πρόχειρο';
$string['due'] = 'Ανάθεση οφειλόμενη';
$string['duedate'] = 'Καταληκτική ημερομηνία';
$string['duedateno'] = 'Χωρίς καταληκτική ημερομηνία';
$string['early'] = '{$a} νωρίς';
$string['editmysubmission'] = 'Επεξεργασία της υποβολής μου';
$string['editthesefiles'] = 'Επεξεργαστείτε τα αρχεία αυτά';
$string['editthisfile'] = 'Ενημερώστε αυτό το αρχείο';
$string['emailstudents'] = 'Αποστολή προειδοποιητικών email στους φοιτητές';
$string['emailteachermail'] = 'Ο/Η {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία «{$a->assignment}», στις {$a->timeupdated}.

Είναι διαθέσιμη εδώ:

    {$a->url}';
$string['emailteachermailhtml'] = 'Ο/Η {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία <i>«{$a->assignment}» στις {$a->timeupdated}</i><br /><br />
Είναι <a href="{$a->url}">διαθέσιμη στον ιστότοπο</a>.';
$string['emailteachers'] = 'Αποστολή προειδοποιητικών email στους διδάσκοντες';
$string['emailteachers_help'] = '<p align="center"><strong>Ειδοποιήσεις με την μορφή μηνύματος ηλεκτρονικού ταχυδρομείου στους
καθηγητές</strong></p>

<p align="left">Εάν είναι ενεργή η επιλογή, τότε οι καθηγητές ειδοποιούνται με
  ένα σύντομο ηλεκτρονικού ταχυδρομείου μήνυμα, όταν οι σπουδαστές προσθέτουν ή ενημερώνουν μια
  εργασία.</p>
<p align="left">Μόνο οι καθηγητές που είναι σε θέση να βαθμολογήσουν την
  συγκεκριμένη υποβολή
  ειδοποιούνται. Έτσι, παραδείγματος χάριν, εάν το μάθημα χρησιμοποιεί χωριστές ομάδες
  σπουδαστών, τότε οι καθηγητές που έχουν οριστεί για συγκεκριμένες
  ομάδες δεν θα λάβουν οποιαδήποτε ειδοποίηση από σπουδαστές που ανήκουν σε άλλες
  ομάδες.</p>
<p align="left">Για εργασίες εκτός σύνδεσης, e-mail δεν
  στέλνεται ποτέ δεδομένου ότι οι μαθητές δεν υποβάλλουν ποτέ τίποτα.</p>';
$string['emptysubmission'] = 'Δεν έχετε υποβάλει τίποτα ακόμα';
$string['enableemailnotification'] = 'Αποστολή ενημερωτικών email';
$string['enableemailnotification_help'] = '<p>Αν ενεργοποιηθεί αυτή η επιλογή, οι μαθητές θα ενημερώνονται μέσω ηλεκτρονικού ταχυδρομείου σχετικά με τη βαθμολόγηση και το σχολιασμό των εργασιών τους.</p>

<p>Η ρύθμιση αυτή αποθηκεύεται σαν προσωπική σας επιλογή και θα ισχύει εξ\' ορισμού για όλες τις εργασίες τις οποίες βαθμολογείτε.</p>';
$string['errornosubmissions'] = 'Δεν υπάρχουν υποβολές για λήψη';
$string['existingfiledeleted'] = 'Το υπάρχον αρχείο, {$a}, έχει διαγραφεί';
$string['failedupdatefeedback'] = 'Η επανατροφοδότηση υποβολής για τον χρήστη {$a} δεν ενημερώθηκε';
$string['feedback'] = 'Επανατροφοδότηση';
$string['feedbackfromteacher'] = 'Ανατροφοδότηση από τον/την {$a}';
$string['feedbackupdated'] = 'Η επανατροφοδότηση υποβολής ενημερώθηκε για {$a} φοιτητές';
$string['finalize'] = 'Να μην επιτρέπονται ενημερώσεις υποβολής';
$string['finalizeerror'] = 'Συνέβη σφάλμα και η συγκεκριμένη υποβολή δεν ήταν δυνατό να οριστικοποιηθεί';
$string['graded'] = 'Βαθμολογήθηκε';
$string['guestnosubmit'] = 'Λυπούμαστε, αλλά οι επισκέπτες δεν έχουν το δικαίωμα υποβολής εργασίας. Θα πρέπει πρώτα να συνδεθείτε (αφού εγγραφείτε) πριν υποβάλετε την απάντησή σας.';
$string['guestnoupload'] = 'Συγνώμη, αλλά οι επισκέπτες δεν έχουν δικαίωμα ανεβάσματος';
$string['helpoffline'] = '<p>Αυτό είναι χρήσιμο όταν η ανάθεση της εργασίας πραγματοποιείται εκτός του Moodle. Θα μπορούσε να είναι κάτι αλλού στον ιστό ή πρόσωπο με πρόσωπο.</p>
<p>Οι μαθητές μπορούν να δουν την περιγραφή ανάθεσης της εργασίας, αλλά δεν μπορούν να ανεβάσουν αρχεία ή οτιδήποτε. Η βαθμολόγηση λειτουργεί κανονικά και οι μαθητές θα λαμβάνουν ειδοποιήσεις για τους βαθμούς τους.</p>';
$string['helponline'] = '<p>Μ\' αυτόν τον τύπο εργασίας, ζητάτε από τους φοιτητές να απαντήσουν χρησιμοποιώντας τον επεξεργαστή κειμένου της ηλεκτρονικής τάξης. Εσείς, μπορείτε να τους βαθμολογήσετε και αν θέλετε να προσθέσετε σχόλια ή παρατηρήσεις</p>';
$string['helpupload'] = '<p>Αυτός ο τύπος ανάθεσης εργασίας, επιτρέπει σε κάθε συμμετέχοντα να ανεβάσει ένα ή περισσότερα αρχεία οποιουδήποτε μορφότυπου. Μπορεί να είναι έγγραφο του Word, εικόνα, συμπιεσμένος σε zip ιστότοπος, ή ό,τι τους ζητηθεί να υποβάλουν.</p>
<p>Αυτός ο τύπος επιτρέπει επιπλέον να ανεβούν πολλαπλά αρχεία απάντησης. Τα αρχεία απάντησης μπορούν επίσης να ανέβουν πριν την υποβολή ώστε να μπορεί να δοθεί σε κάθε χρήστη διαφορετικό αρχείο για να εργαστεί.</p>
<p>Οι συμμετέχοντες μπορούν επίσης να εισάγουν σημειώσεις περιγράφοντας τα υποβαλλόμενα αρχεία, την κατάσταση της προόδου ή οποιαδήποτε άλλη πληροφορία.</p>
<p>Η υποβολή αυτού του είδους της εργασίας πρέπει να ολοκληρωθεί χειροκίνητα από τον χρήστη. Μπορείτε να αναθεωρήσετε την τρέχουσα κατάσταση ανά πάσα στιγμή· μη ολοκληρωμένες εργασίες σημειώνονται ως Πρόχειρες. Μπορείτε να μετατρέψετε την κατάσταση οποιασδήποτε μη-βαθμολογημένης εργασίας ξανά σε Πρόχειρη.</p>';
$string['helpuploadsingle'] = '<p>Αυτός ο τύπος ανάθεσης επιτρέπει σε κάθε συμμετέχοντα να φορτώσει ένα μοναδικό αρχείο, οποιουδήποτε τύπου.</ p>
<p>Αυτό μπορεί να είναι ένα έγγραφο Word, μια εικόνα, ένας συμπιεσμένος  σε zip ιστότοπος ή ό,τι τους ζητηθεί να υποβάλουν.</p>';
$string['hideintro'] = 'Απόκρυψη της περιγραφής πριν από την ημερομηνία κατά την οποία θα γίνει διαθέσιμη η εργασία';
$string['hideintro_help'] = '<p align="center"><b>Απόκρυψη περιγραφής πριν από ορισμένη ημερομηνία</b></p>

<p>Αν η επιλογή αυτή ενεργοποιηθεί, η περιγραφή της εργασίας δεν θα είναι διαθέσιμη στους μαθητές πριν την ημέρα κατά την οποία ξεκινάει η προθεσμία υποβολών.</p>';
$string['invalidassignment'] = 'Μη έγκυρη ανάθεση';
$string['invalidfileandsubmissionid'] = 'Λείπει αρχείο ή αναγνωριστικό υποβολής';
$string['invalidid'] = 'Μη έγκυρο αναγνωριστικό ανάθεσης';
$string['invalidsubmissionid'] = 'Μη έγκυρο αναγνωριστικό υποβολής';
$string['invalidtype'] = 'Μη έγκυρος τύπος ανάθεσης';
$string['invaliduserid'] = 'Λανθασμένο ID χρήστη';
$string['itemstocount'] = 'Αριθμός';
$string['lastgrade'] = 'Τελευταία βαθμολογία';
$string['late'] = '{$a} αργά';
$string['maximumgrade'] = 'Μέγιστος βαθμός';
$string['maximumsize'] = 'Μέγιστο μέγεθος';
$string['maxpublishstate'] = 'Μέγιστη ορατότητα για την ανάρτηση ιστολογίου πριν από την οφειλόμενη ημερομηνία (λήξης)';
$string['messageprovider:assignment_updates'] = 'Ειδοποιήσεις ανάθεσης';
$string['modulename'] = 'Εργασία';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif" />&nbsp;<b>Εργασίες</b></p>
<div class="indent">Οι εργασίες δίνουν τη δυνατότητα στον καθηγητή να ζητήσει από τους μαθητές ένα παραδοτέο βάσει του οποίου θα βαθμολογηθούν. Το παραδοτέο μπορεί να είναι οποιασδήποτε μορφής (κείμενο, εικόνα, άλλο αρχείο) και αποθηκεύεται στο διακομιστή του Moodle.</div>';
$string['modulenameplural'] = 'Εργασίες';
$string['newsubmissions'] = 'Οι εργασίες υποβλήθηκαν';
$string['noassignments'] = 'Δεν υπάρχει καμία εργασία προς το παρόν';
$string['noattempts'] = 'Δεν έχει γίνει καμία υποβολή μέχρι τώρα για αυτήν την εργασία';
$string['noblogs'] = 'Δεν έχετε αναρτήσεις ιστολογίου προς υποβολή!';
$string['nofiles'] = 'Δεν έχει αποσταλεί κανένα αρχείο';
$string['nofilesyet'] = 'Δεν έχει αποσταλεί κανένα αρχείο προς το παρόν';
$string['nomoresubmissions'] = 'Δεν επιτρέπονται άλλες υποβολές.';
$string['norequiregrading'] = 'Δεν υπάρχουν εργασίες που απαιτούν βαθμολόγηση';
$string['nosubmisson'] = 'Δεν έχουν υποβληθεί εργασίες';
$string['nosubmitusers'] = 'Δε βρέθηκαν χρήστες με δικαιώματα υποβολής αυτής της εργασίας';
$string['notavailableyet'] = 'Συγνώμη, αλλά αυτήν η εργασία δεν είναι διαθέσιμη προς το παρόν. <br /> Μετά την παρακάτω ημερομηνία, θα μπορέσετε να δείτε οδηγίες που θα αφορούν την εργασία.';
$string['notes'] = 'Σημειώσεις';
$string['notesempty'] = 'Δεν υπάρχει καμία σημείωση';
$string['notesupdateerror'] = 'Συνέβη ένα σφάλμα κατά την ενημέρωση των σημειώσεων';
$string['notgradedyet'] = 'Δεν βαθμολογήθηκαν ακόμα';
$string['notsubmittedyet'] = 'Δεν υποβλήθηκαν ακόμα';
$string['onceassignmentsent'] = 'Μετά την αποστολή της εργασίας, δεν θα έχετε τη δυνατότητα για προσθήκες ή διαγραφές αρχείων σ΄αυτήν. Είστε σίγουρος ότι θέλετε να συνεχίσετε?';
$string['operation'] = 'Λειτουργία';
$string['optionalsettings'] = 'Προαιρετικές ρυθμίσεις';
$string['overwritewarning'] = 'Προσοχή: Αυτήν η υποβολή, ΘΑ ΑΝΤΙΚΑΤΑΣΤΗΣΕΙ την τρέχουσα';
$string['pagesize'] = 'Υποβολές ανά σελίδα';
$string['pluginadministration'] = 'Διαχείριση αναθέσεων εργασίας';
$string['pluginname'] = 'Εργασία';
$string['popupinnewwindow'] = 'Άνοιγμα σε αναδυόμενο παράθυρο';
$string['preventlate'] = 'Να μην επιτρέπονται υποβολές μετά την καταληκτική ημερομηνία';
$string['quickgrade'] = 'Να επιτρέπεται η γρήγορη βαθμολόγηση';
$string['quickgrade_help'] = '<p align="center"><b>Γρήγορη Βαθμολόγηση</b></p>

<p>Με τη γρήγορη βαθμολόγηση ενεργοποιημένη, μπορείτε γρήγορα να βαθμολογείτε πολλαπλές εργασίες σε μια σελίδα.</p>

<p>Απλά αλλάξτε τους βαθμούς και τα σχόλια και χρησιμοποιείστε το κουμπί «Αποθήκευση» για να αποθηκεύσετε όλες τις αλλαγές σας στη σελίδα.</p>

<p>Τα κουμπιά κανονικής βαθμολόγησης είναι στα δεξιά και μπορούν να δουλέψουν επίσης σε περίπτωση που χρειάζεστε περισσότερο χώρο. Η επιλογή Γρήγορης βαθμολόγησης αποθηκεύεται και μπορεί να εφαρμοστεί σε όλες τις εργασίες σε όλα τα μαθήματα.</p>';
$string['requiregrading'] = 'Απαιτείται βαθμολόγηση';
$string['responsefiles'] = 'Αρχεία απόκρισης';
$string['reviewed'] = 'Ελεγμένα';
$string['saveallfeedback'] = 'Αποθήκευση όλων των feedback';
$string['selectblog'] = 'Επιλέξτε την ανάρτηση ιστολογίου που θέλετε να υποβάλετε';
$string['sendformarking'] = 'Αποστολή για βαθμολόγηση';
$string['showrecentsubmissions'] = 'Προβολή πρόσφατων υποβολών';
$string['submission'] = 'Υποβολή';
$string['submissiondraft'] = 'Υποβολή πρόχειρου';
$string['submissionfeedback'] = 'Παρατηρήσεις εργασίας';
$string['submissions'] = 'Υποβολές';
$string['submissionsaved'] = 'Οι αλλαγές αποθηκεύτηκαν';
$string['submissionsnotgraded'] = '{$a} υποβολές δεν έχουν βαθμολογηθεί';
$string['submitassignment'] = 'Μπορείτε να υποβάλετε την εργασία σας χρησιμοποιώντας αυτήν την φόρμα';
$string['submitedformarking'] = 'Η εργασία έχει αποσταλεί για βαθμολόγηση και έτσι δεν μπορείτε να την τροποποιήσετε';
$string['submitformarking'] = 'Τελική υποβολή για βαθμολόγηση εργασίας';
$string['submitted'] = 'Υποβλήθηκε';
$string['submittedfiles'] = 'Απεσταλμένα αρχεία';
$string['trackdrafts'] = 'Ενεργοποίηση πλήκτρου «Αποστολή για βαθμολόγηση»';
$string['trackdrafts_help'] = '<p>Το κουμπί «Αποστολή προς βαθμολόγηση» επιτρέπει στους μαθητές να δηλώσουν ότι ολοκλήρωσαν την εργασία τους και είναι έτοιμοι να βαθμολογηθούν. Οι καθηγητές μπορούν να ξαναθέσουν την εργασία σε πρόχειρη κατάσταση (αν για παράδειγμα απαιτείται κι άλλη δουλειά).</p>';
$string['typeblog'] = 'Ανάρτηση ιστολογίου';
$string['typeoffline'] = 'Δραστηριότητα εκτός σύνδεσης';
$string['typeonline'] = 'Online κείμενο';
$string['typeupload'] = 'Προηγμένη αποστολή αρχείων';
$string['typeuploadsingle'] = 'Φόρτωση ενός αρχείου';
$string['unfinalize'] = 'Επαναφορά σε πρόχειρο';
$string['unfinalize_help'] = 'Η επαναφορά στο πρόχειρο επιτρέπει στον μαθητή να κάνει περαιτέρω ενημερώσεις στην εργασία του';
$string['unfinalizeerror'] = 'Συνέβη ένα σφάλμα και η συγκεκριμένη υποβολή δεν ήταν δυνατόν να μετατραπεί σε πρόχειρη';
$string['uploadafile'] = 'Ανέβασμα ενός αρχείου';
$string['uploadbadname'] = 'Το όνομα του αρχείου περιείχε μη αποδεκτούς χαρακτήρες, με αποτέλεσμα την ακύρωση της αποστολής του. <br />
Σημείωση: Τα ονόματα των αρχείων θα πρέπει να περιέχουν <b>μόνο</b> χαρακτήρες του λατινικού αλφάβητου.';
$string['uploadedfiles'] = 'ανεβασμένα αρχεία';
$string['uploaderror'] = 'Συνέβη ένα σφάλμα κατά την αποθήκευση του αρχείου στον εξυπηρετητή';
$string['uploadfailnoupdate'] = 'Το αρχείο στάλθηκε με επιτυχία, αλλά η υποβολή σας δεν ενημερώθηκε!';
$string['uploadfiles'] = 'Ανέβασμα αρχείων';
$string['uploadfiletoobig'] = 'Συγνώμη, αλλά το αρχείο είναι πολύ μεγάλο (το όριο είναι {$a} bytes)';
$string['uploadnofilefound'] = 'Δεν βρέθηκε κανένα αρχείο - είστε σίγουρος ότι επιλέξατε κάποιο για αποστολή?';
$string['uploadnotregistered'] = '«{$a}» στάλθηκε με επιτυχία, αλλά η υποβολή δεν καταχωρήθηκε.';
$string['uploadsuccess'] = 'Το «{$a}» στάλθηκε με επιτυχία';
$string['usermisconf'] = 'Ο χρήστης δεν είναι ρυθμισμένος σωστά';
$string['usernosubmit'] = 'Λυπούμαστε, δεν σας επιτρέπεται να υποβάλετε εργασία.';
$string['viewfeedback'] = 'Δείτε τους βαθμούς και τις παρατηρήσεις της εργασίας';
$string['viewmysubmission'] = 'Προβολή της υποβολής μου';
$string['viewsubmissions'] = 'Δείτε {$a} υποβληθείσες εργασίες';
$string['yoursubmission'] = 'Η υποβολή σας';
