<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'el', version '2.0'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'Ενεργοποίηση ευρετηρίου μπλοκ';
$string['bytes'] = 'bytes (0 σημαίνει χωρίς όριο)';
$string['cmdtoconverttotextfor'] = 'Εντολή μετατροπής {$a} σε κείμενο';
$string['configenablefileindexing'] = 'Ενεργοποίηση ευρετηρίου αρχείων';
$string['configfiletypes'] = 'Είδη αρχείων που υποστηρίζονται';
$string['configlimitindexbody'] = 'Όριο μεγέθους κειμένου';
$string['configpdftotextcmd'] = 'Διαδρομή για την εντολή pdftotext';
$string['configtypetotxtcmd'] = 'Γραμμή εντολών μετατροπέα';
$string['configtypetotxtenv'] = 'Καθορισμός περιβάλλοντος μετατροπέα';
$string['configwordtotextcmd'] = 'Διαδρομή για την εντολή doctotext';
$string['configwordtotextenv'] = 'Καθορισμός περιβάλλοντος μετατροπέα Microsoft Word';
$string['enablefileindexing'] = 'Ενεργοποίηση ευρετηρίου για διαφορετικούς τύπους αρχείων';
$string['enableindexinginblock'] = 'Επιτρέπεται ευρετήριο για το μπλοκ «{$a}»';
$string['enableindexinginmodule'] = 'Επιτρέπεται ευρετήριο για το άρθρωμα «{$a}»';
$string['envforcmdtotextfor'] = 'Περιβάλλον για την εντολή «{$a}» μετατροπής σε κείμενο';
$string['go'] = 'Έρευνα';
$string['handlingfor'] = 'Ειδική αντιμετώπιση για';
$string['indexbodylimit'] = 'Το όριο ευρετηρίασης του σώματος';
$string['listoffiletypes'] = 'Η λίστα των τύπων αρχείων που μπορεί να γίνει χειρισμός τους';
$string['modulessearchswitches'] = 'Ενεργοποίηση ευρετηρίου δραστηριοτήτων';
$string['nosearchableblocks'] = 'Δεν υπάρχουν υποστηριζόμενα μπλοκ';
$string['nosearchablemodules'] = 'Δεν υπάρχουν υποστηριζόμενες δραστηριότητες';
$string['pdfhandling'] = 'Αρχεία PDF';
$string['pdftotextcmd'] = 'Εντολή μετατροπής PDF σε κείμενο';
$string['pluginname'] = 'Καθολική αναζήτηση';
$string['searchdiscovery'] = 'Διερεύνηση για υποστηριζόμενα αντικείμενα';
$string['searchmoodle'] = 'Έρευνα στο Moodle';
$string['usemoodleroot'] = 'Χρήση του καταλόγου ρίζας Moodle για εξωτερικούς μετατροπείς';
$string['usemoodlerootdescription'] = 'Χρήση του καταλόγου ρίζας Moodle για εξωτερικούς μετατροπείς';
$string['wordhandling'] = 'Αρχεία Microsoft Word';
$string['wordtotextcmd'] = 'Εντολή για μετατροπή Microsoft Word σε κείμενο';
$string['wordtotextenv'] = 'Ρυθμίσεις περιβάλλοντος για την μετατροπή Microsoft Word σε κείμενο';
