<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'el', version '2.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Προσθήκη νέου κεφαλαίου';
$string['book:edit'] = 'Επεξεργασία κεφαλαίων βιβλίου';
$string['book:exportimscp'] = 'Εξαγωγή βιβλίου ως πακέτο περιεχομένου IMS';
$string['book:import'] = 'Εισαγωγή κεφαλαίων';
$string['book:print'] = 'Εκτύπωση βιβλίου';
$string['book:read'] = 'Ανάγνωση βιβλίου';
$string['book:viewhiddenchapters'] = 'Εμφάνιση κρυφών κεφαλαίων βιβλίου';
$string['chapterscount'] = 'Κεφάλαια';
$string['chaptertitle'] = 'Τίτλος κεφαλαίου';
$string['confchapterdelete'] = 'Θέλετε πραγματικά να διαγράψετε αυτό το κεφάλαιο;';
$string['confchapterdeleteall'] = 'Θέλετε πραγματικά να διαγράψετε αυτό το κεφάλαιο και όλα τα υποκεφάλαιά του;';
$string['content'] = 'Περιεχόμενο';
$string['customtitles'] = 'Προσαρμοσμένοι τίτλοι';
$string['customtitles_help'] = 'Οι τίτλοι των κεφαλαίων εμφανίζονται αυτόματα μόνο στον πίνακα περιεχομένων.';
$string['doexport'] = 'Εξαγωγή';
$string['doimport'] = 'Εισαγωγή';
$string['editingchapter'] = 'Επεξεργασία κεφαλαίου...';
$string['errorchapter'] = 'Σφάλμα ανάγνωσης κεφαλαίου βιβλίου';
$string['faq'] = 'Συχνές ερωτήσεις για τα βιβλία';
$string['faq_help'] = '*Γιατί μόνο δύο επίπεδα;*

Δύο επίπεδα είναι γενικά αρκετά για όλα τα βιβλία. Τρία επίπεδα θα οδηγούσαν σε ανεπαρκώς δομημένα έγγραφα. Η ενότητα βιβλίων έχει σχεδιαστεί για δημιουργία σύντομων υλικών μελέτης πολλαπλών σελίδων. Είναι συνήθως καλύτερα να χρησιμοποιήσετε μορφότυπο PDF για μεγαλύτερα έγγραφα. Ο ευκολότερος τρόπος για να δημιουργήσετε αρχεία PDF είναι οι εικονικοί εκτυπωτές (δείτε
<a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>,
<a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>,
<a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>,
κ.λπ.).

*Μπορούν οι μαθητές να επεξεργαστούν βιβλία;*

Μόνο οι διδάσκοντες μπορούν να δημιουργήσουν και να επεξεργαστούν βιβλία. Δεν υπάρχουν σχέδια για επεξεργασία βιβλίων από μαθητές, αλλά κάποιος μπορεί να δημιουργήσει κάτι παρόμοιο για μαθητές (χαρτοφυλάκιο;). Ο κύριος λόγος είναι για να διατηρηθεί το άρθρωμα βιβλίου όσο το δυνατόν απλούστερο.

*Πώς να ψάξω μέσα στα βιβλία;*

Προς το παρόν υπάρχει μόνο ένας τρόπος. Χρησιμοποιήστε τη δυνατότητα αναζήτησης του περιηγητή στην σελίδα εκτύπωσης. Η καθολική αναζήτηση είναι τώρα δυνατή μόνο στα φόρουμ του Moodle.
Θα ήταν ωραίο να έχουμε καθολική αναζήτηση για όλους τους πόρους, συμπεριλαμβανομένων των βιβλίων. Παρακαλούμε για εθελοντές προγραμματιστές;

*Οι τίτλοι μου δεν ταιριάζουν σε μία γραμμή.*

Είτε αναδιατυπώστε τους τίτλους σας ή ζητήστε από το διαχειριστή του ιστοτόπου σας να αλλάξει το πλάτος του πίνακα περιεχομένων. Ορίζεται καθολικά για όλα τα βιβλία στη σελίδα ρυθμίσεων αρθρώματος.';
$string['fileordir'] = 'Αρχείο ή κατάλογος';
$string['generateimscp'] = 'Δημιουργία πακέτου περιεχομένου IMS';
$string['import'] = 'Εισαγωγή';
$string['import_help'] = 'Μπορείτε να εισάγετε ένα απλό HTML αρχείο ή κάθε HTML αρχείο σε ένα φάκελο. Σχετικοί σύνδεσμοι αρχείων μετρέπονται σε απόλυτους σύνδεσμους κεφαλαίων. Εικόνες, κινούμενες εικόνες και κώδικας Java ξ';
$string['importinfo'] = 'Εισαγωγή επιλεγμένων HTML αρχείων ή φακέλων.<br />Τα κεφάλαια ταξινινομούνται αλφαβητικά με χρήση των ονομάτων αρχείων.<br />/Αρχεία με όνομα «sub_*.*» εισάγονται πάντα ως υπο-κεφάλαια.';
$string['importing'] = 'Εισαγωγή...';
$string['importingchapters'] = 'Εισαγωγή κεφαλαίων στο βιβλίο';
$string['maindirectory'] = 'Κύριος κατάλογος';
$string['modulename'] = 'Βιβλίο';
$string['modulename_help'] = 'Το βιβλίο είναι ένα απλό υλικό μελέτης πολλαπλών σελίδων.';
$string['modulenameplural'] = 'Βιβλία';
$string['navexit'] = 'Έξοδος από το βιβλίο';
$string['navnext'] = 'Επόμενο';
$string['navprev'] = 'Προηγούμενο';
$string['numbering'] = 'Αρίθμηση κεφαλαίων';
$string['numbering0'] = 'Κανένα';
$string['numbering1'] = 'Αριθμοί';
$string['numbering2'] = 'Κουκίδες';
$string['numbering3'] = 'Με εσοχή';
$string['numbering_help'] = '* Καμία - Οι τίτλοι του κεφαλαίου και του υποκεφαλαίου δεν έχουν καθόλου μορφοποίηση. Χρησιμοποιήστε το εάν θέλετε να ορίσετε ειδικά στυλ αρίθμησης, π.χ. γράμματα: στον τίτλο του κεφαλαίου γράψτε «Α. Πρώτο κεφάλαιο», «Α.α Τάδε υποκεφάλαιο», κ.ο.κ.
* Αριθμοί - Τα κεφάλαια και τα υποκεφάλαια είναι αριθμημένα (1, 1.1, 1.2, 2, ...)
* Κουκίδες - Τα υποκεφάλαια είναι σε εσοχή και εμφανίζονται με κουκίδες (στον πίνακα περιεχομένων)
* Εσοχές - Τα υποκεφάλαια είναι σε εσοχή (στον πίνακα περιεχομένων)';
$string['numberingoptions'] = 'Διαθέσιμες επιλογές αρίθμησης';
$string['numberingoptions_help'] = 'Επιλέξτε τις επιλογές αρίθμησης που πρέπει να είναι διαθέσιμες κατά τη δημιουργία νέων βιβλίων.';
$string['pluginadministration'] = 'Διαχείριση βιβλίου';
$string['pluginname'] = 'Βιβλίο';
$string['printbook'] = 'Εκτύπωση βιβλίου';
$string['printchapter'] = 'Εκτύπωση αυτού του κεφαλαίου';
$string['printdate'] = 'Ημερομηνία';
$string['printedby'] = 'Εκτυπώθηκε από';
$string['relinking'] = 'Επαναφορά συνδέσμου';
$string['subchapter'] = 'Υποκεφάλαιο';
$string['toc'] = 'Πίνακας περιεχομένων';
$string['top'] = 'κορυφή';
