<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'el', version '2.0'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Επιλέξτε όλες τις επιλογές που θα πρέπει να είναι διαθέσιμες, οι υπάρχουσες ρυθμίσεις δεν τροποποιούνται. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλαπλά πεδία.';
$string['content'] = 'Περιεχόμενο σελίδας';
$string['contentheader'] = 'Περιεχόμενο';
$string['displayoptions'] = 'Διαθέσιμες επιλογές εμφάνισης';
$string['displayselect'] = 'Εμφάνιση';
$string['displayselectexplain'] = 'Επιλέξτε τύπο εμφάνισης.';
$string['legacyfiles'] = 'Μετεγκατάσταση (μεταφορά/μετατροπή) παλαιού αρχείου μαθήματος';
$string['legacyfilesactive'] = 'Ενεργά';
$string['legacyfilesdone'] = 'Έληξαν';
$string['modulename'] = 'Σελίδα';
$string['modulename_help'] = 'Μια σελίδα επιτρέπει σε μια σελίδα ιστού να εμφανίζεται και να τροποποιείται μέσα στο μάθημα.';
$string['modulenameplural'] = 'Σελίδες';
$string['neverseen'] = 'Ποτέ δεν εμφανίστηκαν';
$string['optionsheader'] = 'Επιλογές';
$string['page:view'] = 'Εμφάνιση περιεχομένου σελίδας';
$string['pluginadministration'] = 'Διαχείριση αρθρώματος σελίδας';
$string['pluginname'] = 'Σελίδα';
$string['popupheight'] = 'Ύψος αναδυόμενου παράθυρου (σε εικονοστοιχεία)';
$string['popupheightexplain'] = 'Καθορίζει το προεπιλεγμένο ύψος των αναδυόμενων παραθύρων.';
$string['popupwidth'] = 'Πλάτος αναδυόμενου παράθυρου (σε εικονοστοιχεία)';
$string['popupwidthexplain'] = 'Καθορίζει το προεπιλεγμένο πλάτος των αναδυόμενων παραθύρων.';
$string['printheading'] = 'Εμφάνιση ονόματος σελίδας';
$string['printheadingexplain'] = 'Εμφάνιση ονόματος σελίδας πάνω από το περιεχόμενο;';
$string['printintro'] = 'Εμφάνιση περιγραφής σελίδας';
$string['printintroexplain'] = 'Εμφάνιση περιγραφής σελίδας πάνω από το περιεχόμενο;';
