<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'el', version '2.0'.
 *
 * @package     qformat_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'Μη έγκυρο αρχείο xml - αναμενόταν συμβολοσειρά (χρήση CDATA;)';
$string['unsupportedexport'] = 'Ο τύπος ερώτησης {$a} δεν υποστηρίζεται από την εξαγωγή XML';
$string['xml'] = 'Μορφότυπος XML του Moodle';
$string['xml_help'] = 'Αυτός είναι ένας μορφότυπος ειδικά του Moodle για εισαγωγή και εξαγωγή ερωτήσεων προς χρήση σε δραστηριότητες κουίζ.';
$string['xml_link'] = 'qFormat/XML';
