<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'el', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Προσθήκη μιας Αριθμητικής ερώτησης';
$string['addmoreanswerblanks'] = 'Κενά πεδία για {no} ακόμα απαντήσεις.';
$string['addmoreunitblanks'] = 'Κενά πεδία για {no} ακόμα μονάδες.';
$string['answermustbenumberorstar'] = 'Η απάντηση πρέπει να είναι αριθμός, ή «*».';
$string['answerno'] = 'Απάντηση {$a}';
$string['decfractionofquestiongrade'] = 'ως δεκαδικό κλάσμα (0-1) του βαθμού ερώτησης';
$string['decfractionofresponsegrade'] = 'ως δεκαδικό κλάσμα (0-1) του βαθμού απόκρισης';
$string['editableunittext'] = 'Στοιχείο εισόδου κειμένου';
$string['editingnumerical'] = 'Τροποποίηση μιας Αριθμητικής ερώτησης';
$string['errornomultiplier'] = 'Πρέπει να ορίσετε έναν πολλαπλασιαστή για αυτή τη μονάδα.';
$string['errorrepeatedunit'] = 'Δεν μπορείτε να έχετε δύο μονάδες με το ίδιο όνομα.';
$string['instructions'] = 'Οδηγίες';
$string['leftexample'] = 'ΑΡΙΣΤΕΡΑ ως $1.00';
$string['manynumerical'] = 'Θα βαθμολογηθεί μόνο η ΑΡΙΘΜΗΤΙΚΗ ΑΠΑΝΤΗΣΗ με χρήση προαιρετικών μονάδων';
$string['noneditableunittext'] = 'ΜΗ τροποποιήσιμο κείμενο της Μονάδας Νο1';
$string['nonvalidcharactersinnumber'] = 'ΜΗ έγκυροι χαρακτήρες σε αριθμό';
$string['notenoughanswers'] = 'Πρέπει να εισάγετε τουλάχιστον μια απάντηση.';
$string['nounitdisplay'] = 'Δεν βαθμολογείται η μονάδα';
$string['numerical'] = 'Αριθμητική';
$string['numerical_help'] = 'Από την οπτική του εκπαιδευόμενου, μια αριθμητική ερώτηση μοιάζει με μια ερώτηση σύντομης απάντησης. Η διαφορά είναι ότι οι αριθμητικές απαντήσεις επιτρέπεται να έχουν κάποια αποδεκτή ανοχή. Αυτό επιτρέπει ένα ορισμένο εύρος απαντήσεων να αξιολογείται ως μια απάντηση. Για παράδειγμα, αν η απάντηση είναι 10 με μια αποδεκτή ανοχή 2, τότε οποιοσδήποτε αριθμός μεταξύ 8 και 12 θα γίνει αποδεκτός ως σωστός.';
$string['numerical_link'] = 'ερώτηση/τύπος/αριθμητική';
$string['numericalinstructions'] = 'Οδηγίες';
$string['numericalinstructions_help'] = 'Ειδικές οδηγίες σχετικές με την ερώτηση ως

* Παραδείγματα μορφότυπων αριθμών
* Σύνθετες μονάδες';
$string['numericalmultiplier'] = 'Πολλαπλασιαστής';
$string['numericalmultiplier_help'] = 'Ο πολλαπλασιαστής είναι ο συντελεστής με τον οποίο η σωστή αριθμητική απάντηση θα πολλαπλασιαστεί. Η πρώτη μονάδα (Μονάδα 1) έχει προεπιλεγμένο πολλαπλασιαστή 1. Έτσι αν η σωστή αριθμητική απάντηση είναι 5500 και έχετε ορίσει W ως μονάδα στην Μονάδα 1 που έχει 1 σαν προεπιλεγμένο πολλαπλασιαστή, η σωστή απάντηση είναι 5500 W. Αν προσθέσετε την μονάδα kW με πολλαπλασιαστή 0.001, αυτό θα εμφανίσει ως σωστή απάντηση 5.5 kW. Αυτό σημαίνει ότι οι απαντήσεις 5500W ή 5.5kW θα βαθμολογηθούν ως σωστές. Σημειώστε ότι το αποδεκτό λάθος πολλαπλασιάζεται επίσης, έτσι αν επιτρέπεται λάθος 100W θα επιτρέπεται και λάθος 0.1kW.';
$string['numericalsummary'] = 'Επιτρέπει μια αριθμητική απάντηση, εν δυνάμει με μονάδες, η οποία βαθμολογείται σε σύγκριση με διάφορες πρότυπες απαντήσεις, με δυνατότητα ανοχών.';
$string['oneunitshown'] = 'Μόνο η ΑΡΙΘΜΗΤΙΚΗ ΑΠΑΝΤΗΣΗ θα βαθμολογηθεί. Η μονάδα Unit1 θα εμφανιστεί.';
$string['onlynumerical'] = 'Μόνο η ΑΡΙΘΜΗΤΙΚΗ ΑΠΑΝΤΗΣΗ θα βαθμολογηθεί. Δεν θα εμφανιστούν καθόλου μονάδες.';
$string['rightexample'] = 'ΔΕΞΙΑ ως 1,00εκ';
$string['selectunit'] = 'Επιλογή μιας μονάδας';
$string['selectunits'] = 'Επιλογή μονάδων';
$string['studentunitanswer'] = 'ΑΠΑΝΤΗΣΗ ΜΟΝΑΔΑΣ που εμφανίζεται ως ένα';
$string['unitappliedpenalty'] = 'Αυτοί οι βαθμοί περιλαμβάνουν ποινή {$a} για λανθασμένη μονάδα.';
$string['unitchoice'] = 'Πολλαπλή επιλογή (μίας απάντησης)';
$string['unitdisplay'] = '<STRONG>Εμφάνιση Μονάδας 1</STRONG>';
$string['unitedit'] = 'Επεξεργασία μονάδας';
$string['unitgraded'] = 'Η ΑΡΙΘΜΗΤΙΚΗ ΑΠΑΝΤΗΣΗ και η ΑΠΑΝΤΗΣΗ ΜΟΝΑΔΑΣ θα βαθμολογηθούν';
$string['unitgraded1'] = '<STRONG>Η ΜΟΝΑΔΑ ΒΑΘΜΟΛΟΓΗΘΗΚΕ</STRONG>';
$string['unithdr'] = 'Μονάδα {$a}';
$string['unitmandatory'] = 'Υποχρεωτικό';
$string['unitmandatory_help'] = '* Η απόκριση θα βαθμολογηθεί χρησιμοποιώντας τη μονάδα που γράφτηκε.

* Εάν το πεδίο της μονάδας είναι άδειο, θα εφαρμοστεί η ποινή της μονάδας';
$string['unitnotgraded'] = '<STRONG>Η ΜΟΝΑΔΑ ΔΕΝ ΒΑΘΜΟΛΟΓΗΘΗΚΕ</STRONG>';
$string['unitnotselected'] = 'Δεν επιλέχθηκε καμία μονάδα';
$string['unitnotused'] = '<STRONG>Η ΜΟΝΑΔΑ ΔΕΝ ΧΡΗΣΙΜΟΠΟΙΗΘΗΚΕ</STRONG>';
$string['unitnotvalid'] = 'Μη έγκυρη μονάδα με αυτή την αριθμητική τιμή';
$string['unitoptional'] = 'Προαιρετική μονάδα';
$string['unitoptional_help'] = '* Εάν το πεδίο μονάδας δεν είναι άδειο, η απόκριση θα βαθμολογηθεί χρησιμοποιώντας αυτή τη μονάδα.

* Εάν η μονάδα είναι άσχημα γραμμένη ή άγνωστη, η απόκριση θα θεωρείται μη έγκυρη.';
$string['unitpenalty'] = 'Ποινή μονάδας';
$string['unitpenalty_help'] = 'Η ποινή εφαρμόζεται αν

* Ένα μη ορισμένο όνομα μονάδας δωθεί στο στοιχείο απάντησης μονάδας ή
* Ένα όνομα μονάδας δωθεί στο στοιχείο απάντησης αριθμού';
$string['unitposition'] = 'Θέση μονάδας';
$string['unitshandling'] = 'Χειρισμός μονάδων';
$string['unitsused'] = '<STRONG>ΧΡΗΣΙΜΟΠΟΙΟΥΜΕΝΗ ΜΟΝΑΔΑ</STRONG>';
$string['unitunknown'] = 'Μη ορισμένη μονάδα';
$string['unitused'] = '<STRONG>ΧΡΗΣΙΜΟΠΟΙΟΥΜΕΝΗ ΜΟΝΑΔΑ</STRONG>';
$string['unituses'] = 'Χρήσεις μονάδας';
$string['unituses_help'] = 'Οι μονάδες χρησιμοποιούνται όπως στην προ του Moodle 2.0 έκδοση

* Ο μαθητής μπορεί να απαντήσει χρησιμοποιώντας μονάδες προκαθορισμένες από τον διδάσκοντα
* στην οποία περίπτωση η σταθερά θα εφαρμοστεί στην τιμή του μαθητή.
* Αν ο μαθητής δεν προσθέσει κάποια μονάδα, η αριθμητική του απάντηση χρησιμοποιείται ως έχει.';
$string['validnumberformats'] = 'Μορφότυποι έγκυρων αριθμών';
$string['validnumberformats_help'] = '* κανονικοί αριθμοί 13500.67 : 13 500.67 : 13500,67: 13 500,67

* αν χρησιμοποιείτε κόμμα «,» ως διαχωριστή χιλιάδων *πάντα* βάλτε την τελεία «.» του δεκαδικού μέρους όπως στο
 13,500.67 : 13,500.

* για την εκθετική μορφή, π.χ. 1.350067 * 10<sup>4</sup>, χρησιμοποιήστε
 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13 500,67 : 1.350067 E4 : 1.350067 E04';
