<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'el', version '2.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Ενεργοποίηση';
$string['activityloading'] = 'Θα μεταφερθείτε αυτόματα στη δραστηριότητα σε';
$string['activitypleasewait'] = 'Η δραστηριότητα φορτώνεται. Παρακαλούμε περιμένετε...';
$string['advanced'] = 'Παράμετροι';
$string['allowapidebug'] = 'Ενεργοποίηση API αποσφαλμάτωσης και παρακολούθησης (καθορίστε τη μάσκα καταγραφής με το apidebugmask)';
$string['allowtypeexternal'] = 'Ενεργοποίηση πακέτων εξωτερικού τύπου';
$string['allowtypeimsrepository'] = 'Να επιτρέπονται τα πακέτα τύπου IMS';
$string['allowtypelocalsync'] = 'Ενεργοποίηση πακέτων που κατεβαίνουν';
$string['apidebugmask'] = 'Μάσκα καταγραφής αποσφαλμάτωσης API - χρησιμοποιήστε μια απλή κανονική έκφραση σε &lt;username&gt;:&lt;activityname&gt; π.χ. admin:.* θα κάνει αποσφαλμάτωση για τον χρήστη admin (διαχειριστής) μόνο';
$string['areacontent'] = 'Αρχεία περιεχομένου';
$string['areapackage'] = 'Αρχείο πακέτου';
$string['asset'] = 'Στοιχείο';
$string['assetlaunched'] = 'Στοιχείο - Προβλήθηκε';
$string['attempt'] = 'Προσπάθεια';
$string['attempt1'] = '1 προσπάθεια';
$string['attempts'] = 'Προσπάθειες';
$string['attemptsx'] = '{$a} προσπάθειες';
$string['attr_error'] = 'Εσφαλμένη τιμή για την ιδιότητα {$a->attr} στην ετικέτα {$a->tag}.';
$string['autocontinue'] = 'Αυτόματη συνέχιση';
$string['autocontinue_help'] = 'Αν ενεργοποιηθεί, τα επόμενα μαθησιακά αντικείμενα θα ξεκινήσουν αυτόματα, διαφορετικά θα πρέπει να χρησιμοποιηθεί το πλήκτρο «Συνέχεια».';
$string['autocontinuedesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την αυτόματη συνέχιση στη δραστηριότητα';
$string['averageattempt'] = 'Μέσος όρος προσπαθειών';
$string['badmanifest'] = 'Υπήρξαν σφάλματα στο manifest: δείτε το αρχείο καταγραφής σφαλμάτων';
$string['badpackage'] = 'Υπάρχουν μερικά προβλήματα με αυτό το πακέτο. Ελέγξτε το και προσπαθήστε ξανά.';
$string['browse'] = 'Προεπισκόπηση';
$string['browsed'] = 'Προβλήθηκε';
$string['browsemode'] = 'Κατάσταση προεπισκόπησης';
$string['browserepository'] = 'Πλοήγηση στο αποθετήριο';
$string['cannotfindsco'] = 'Δεν ήταν δυνατή η εύρεση του SCO';
$string['chooseapacket'] = 'Επιλογή ή ενημέρωση πακέτου';
$string['completed'] = 'Ολοκληρωμένο';
$string['confirmloosetracks'] = 'ΠΡΟΣΟΧΗ: Το πακέτο έχει αλλαχθεί ή τροποποιηθεί. Αν η δομή του πακέτου έχει αλλάξει, κάποια στοιχεία χρηστών πιθανώς να χαθούν κατά τη διαδικασία ενημέρωσης.';
$string['contents'] = 'Περιεχόμενα';
$string['coursepacket'] = 'Πακέτο μαθήματος';
$string['coursestruct'] = 'Δομή μαθήματος';
$string['currentwindow'] = 'Τρέχον παράθυρο';
$string['datadir'] = 'Σφάλμα αρχείου συστήματος: Αδυναμία δημιουργίας φακέλου δεδομένων μαθήματος';
$string['deleteallattempts'] = 'Διαγραφή όλων των προσπαθειών';
$string['deleteattemptcheck'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε εντελώς τις προσπάθειες;';
$string['details'] = 'Παρακολούθηση λεπτομερειών';
$string['directories'] = 'Εμφάνιση συνδέσμων φακέλου';
$string['display'] = 'Εμφάνιση πακέτου';
$string['displayattemptstatus'] = 'Εμφάνιση κατάστασης προσπαθειών';
$string['displayattemptstatus_help'] = 'Αν είναι ενοργοποιημένο, τα αποτελέσματα και οι βαθμοί των προσπαθειών εμφανίζονται στο σχεδιάγραμμα της σελίδας SCORM.';
$string['displayattemptstatusdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την εμφάνιση κατάστασης προσπαθειών';
$string['displaycoursestructure'] = 'Εμφάνιση δομής μαθήματος στη σελίδα εισόδου';
$string['displaycoursestructure_help'] = 'Αν ενεργοποιηθεί, ο πίνακας περιεχομένων εμφανίζεται στη σελίδα περιγράμματος του SCORM.';
$string['displaycoursestructuredesc'] = 'Αυτή η προτίμηση ορίζει την προεπιλεγμένη τιμή για τη δομή εμφάνισης μαθημάτων στη ρύθμιση της σελίδας εισόδου';
$string['displaydesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την προβολή ή όχι του πακέτου για κάποια δραστηριότητα';
$string['domxml'] = 'Εξωτερική βιβλιοθήκη DOMXML';
$string['duedate'] = 'Οφειλόμενη ημερομηνία';
$string['element'] = 'Στοιχείο';
$string['enter'] = 'Είσοδος/Σύνδεση';
$string['entercourse'] = 'Είσοδος στο μάθημα';
$string['errorlogs'] = 'Αρχείο καταγραφής σφαλμάτων';
$string['everyday'] = 'Κάθε μέρα';
$string['everytime'] = 'Κάθε φορά που χρησιμοποιείται';
$string['exceededmaxattempts'] = 'Έχετε φτάσει το όριο του επιτρεπόμενου αριθμού προσπαθειών.';
$string['exit'] = 'Έξοδος από το μάθημα';
$string['exitactivity'] = 'Έξοδος από τη δραστηριότητα';
$string['expired'] = 'Λυπάμαι, αλλά η δραστηριότητα αυτή έκλεισε στις {$a} και δεν είναι πλέον διαθέσιμη';
$string['external'] = 'Χρόνος ενημέρωσης εξωτερικών πακέτων';
$string['failed'] = 'Απέτυχε';
$string['finishscorm'] = 'Αν ολοκληρώσατε την παρακολούθηση του πόρου, {$a}';
$string['finishscormlinkname'] = 'πατήστε εδώ για επιστροφή στη σελίδα του μαθήματος';
$string['firstaccess'] = 'Πρώτη προσπέλαση';
$string['firstattempt'] = 'Πρώτη προσπάθεια';
$string['forcecompleted'] = 'Επιβολή ολοκλήρωσης';
$string['forcecompleted_help'] = 'Εάν ενεργοποιηθεί, η κατάσταση λειτουργίας της τρέχουσας προσπάθειας γίνεται υποχρεωτικά «ολοκληρωμένη». Η ρύθμιση αυτή εφαρμόζεται μόνο σε πακέτα SCORM 1.2. Είναι χρήσιμη αν το πακέτο SCORM δεν διαχειρίζεται σωστά την συνέχιση μιας προσπάθειας, σε κατάσταση εξέτασης ή περιήγησης, ή διαφορετικά εμφανίζει λανθασμένα την κατάσταση ολοκλήρωσης.';
$string['forcecompleteddesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την επιβολή ολοκλήρωσης';
$string['forcejavascript'] = 'Επιβολή χρηστών να ενεργοποιήσουν την JavaScript';
$string['forcejavascript_desc'] = 'Αν είναι ενεργοποιημένο (προτείνεται) αυτό εμποδίζει την πρόσβαση σε SCORM αντικείμενα όταν η JavaScript δεν υποστηρίζεται/ενεργοποιείται στον περιηγητή ενός χρήστη. Αν είναι απενεργοποιημένο, ο χρήστης μπορεί να δει το SCORM αλλά η επικοινωνία API θα αποτύχει και δεν θα αποθηκευτούν πληροφορίες βαθμολογίας.';
$string['forcejavascriptmessage'] = 'Απαιτείται JavaScript για να δείτε αυτό το αντικείμενο, παρακαλούμε ενεργοποιήσετε την JavaScript στον περιηγητή σας και δοκιμάστε ξανά.';
$string['forcenewattempt'] = 'Επιβολή νέας προσπάθειας';
$string['forcenewattempt_help'] = 'Εάν ενεργοποιηθεί, κάθε νέα πρόσβαση σε ένα πακέτο SCORM, θα θεωρηθεί νέα προσπάθεια.
((Αλλιώς ο μαθητής θα εισέρχεται πάντα στην ίδια προσπάθεια.))';
$string['forcenewattemptdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την επιβολή νέας προσπάθειας';
$string['found'] = 'Η διακήρυξη βρέθηκε';
$string['frameheight'] = 'Αυτή η επιλογή καθορίζει το προεπιλεγμένο ύψος του πλαισίου ή του παραθύρου';
$string['framewidth'] = 'Αυτή η επιλογή καθορίζει το προεπιλεγμένο πλάτος του πλαισίου ή του παραθύρου';
$string['fullscreen'] = 'Γέμισμα όλης της οθόνης';
$string['general'] = 'Γενικά δεδομένα';
$string['gradeaverage'] = 'Μέσος βαθμός';
$string['gradeforattempt'] = 'Βαθμός προσπάθειας';
$string['gradehighest'] = 'Υψηλότερος βαθμός';
$string['grademethod'] = 'Μέθοδος βαθμολόγησης';
$string['grademethod_help'] = 'Η μέθοδος βαθμολόγησης καθορίζει το πως θα οριστεί ο βαθμός για μια μοναδική προσπάθεια της δραστηριότητας. Υπάρχουν 4 μέθοδοι βαθμολόγησης: * Μαθησιακά αντικείμενα - Ο αριθμός των ολοκληρωμένων/περασμένων μαθησιακών αντικειμένων. * Μέγιστος βαθμός - Το υψηλότερο σκορ που επιτεύχθηκε σε όλα τα περασμένα μαθησιακά αντικείμενα. * Μέσος όρος βαθμών - Η μέση τιμή όλων των σκορ. * Άθροισμα βαθμών - Το άθροισμα όλων των σκορ.';
$string['grademethoddesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τη μέθοδο βαθμολόγησης';
$string['gradereported'] = 'Βαθμολογία';
$string['gradescoes'] = 'Μαθησιακά αντικείμενα';
$string['gradesum'] = 'Άθροισμα βαθμού';
$string['height'] = 'Ύψος';
$string['hidden'] = 'Κρυμμένο';
$string['hidebrowse'] = 'Απενεργοποίηση κατάστασης προεπισκόπησης';
$string['hidebrowse_help'] = 'Η κατάσταση προεπισκόπησης επιτρέπει σε έναν μαθητή να περιηγείται σε μια δραστηριότητα πριν την προσπαθήσει. Αν η κατάσταση προεπισκόπησης είναι απενεργοποιημένη, το κουμπί για την προεπισκόπηση αποκρύπτεται.';
$string['hidebrowsedesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την απενεργοποίηση προεπισκόπισης';
$string['hideexit'] = 'Απόκρυψη συνδέσμου εξόδου';
$string['hidenav'] = 'Απόκρυψη κουμπιών πλοήγησης';
$string['hidenavdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την απόκρυψη κουμπιών πλοήγησης';
$string['hidereview'] = 'Απόκρυψη κουμπιού αναθεώρησης';
$string['hidetoc'] = 'Εμφάνιση δομής μαθήματος στο πρόγραμμα αναπαραγωγής';
$string['hidetoc_help'] = 'Αυτή η ρύθμιση καθορίζει πως θα εμφανίζεται ο πίνακας περιεχομένων στο λογισμικό εκτέλεσης πακέτων SCORM.';
$string['hidetocdesc'] = 'Αυτή η προτίμηση ορίζει την προεπιλογή για την εμφάνιση ή απόκρυψη της δομής του μαθήματος (TOC) στο λογισμικό αναπαραγωγής SCORM';
$string['highestattempt'] = 'Υψηλότερη βαθμολογία';
$string['identifier'] = 'Αναγνωριστικό ερώτησης';
$string['incomplete'] = 'Μη ολοκληρωμένο';
$string['info'] = 'Πληροφορίες';
$string['interactions'] = 'Αλληλεπιδράσεις';
$string['invalidactivity'] = 'Η δραστηριότητα SCORM είναι εσφαλμένη';
$string['last'] = 'Τελευταία πρόσβαση στις';
$string['lastaccess'] = 'Τελευταία πρόσβαση';
$string['lastattempt'] = 'Τελευταία προσπάθεια';
$string['lastattemptlock'] = 'Κλείδωμα μετά την τελική προσπάθεια';
$string['lastattemptlock_help'] = 'Εάν ενεργοποιηθεί, ένας μαθητής εμποδίζεται να ξεκινήσει το πρόγραμμα εκτέλεσης SCORM όταν πια έχει χρησιμοποιήσει προσπάθειες που του εκχωρήθηκαν.';
$string['lastattemptlockdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για το κλείδωμα μετά την τελευταία προσπάθεια';
$string['location'] = 'Εμφάνιση γραμμής διευθύνσεως';
$string['max'] = 'Μέγιστο σκορ';
$string['maximumattempts'] = 'Μέγιστος αριθμός προσπαθειών';
$string['maximumattempts_help'] = 'Αυτή η ρύθμιση δίνει την δυνατότητα να περιοριστεί ο αριθμός των προσπαθειών. Εφαρμόζεται μόνο για πακέτα SCORM 1.2 και AICC.';
$string['maximumattemptsdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τον μέγιστο αριθμό προσπαθειών';
$string['maximumgradedesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τον μέγιστο βαθμό';
$string['menubar'] = 'Εμφάνιση της γραμμής μενού';
$string['min'] = 'Ελάχιστος βαθμός';
$string['missing_attribute'] = 'Απούσα ιδιότητα {$a->attr} στην ετικέτα {$a->tag}';
$string['missing_tag'] = 'Απούσα ετικέτα {$a->tag}';
$string['missingparam'] = 'A required is missing or wrong';
$string['mode'] = 'Κατάσταση';
$string['modulename'] = 'Πακέτο SCORM';
$string['modulename_help'] = 'SCORM και AICC είναι μια συλλογή προδιαγραφών που επιτρέπουν την διαλειτουργικότητα, την προσβασιμότητα και την επαναχρησιμοποίηση του διαδικτυακού εκπαιδευτικού περιοχομένου. Η ενότητα SCORM/AICC επιτρέπει στα πακέτα SCORM/AICC να περιλαμβάνονται στο μάθημα.';
$string['modulenameplural'] = 'Πακέτα SCORM';
$string['navigation'] = 'Πλοήγηση';
$string['newattempt'] = 'Έναρξη νέας προσπάθειας';
$string['next'] = 'Συνέχεια';
$string['no_attributes'] = 'Η ετικέτα {$a->tag} πρέπει να έχει ιδιότητες';
$string['no_children'] = 'Η ετικέτα {$a->tag} πρέπει να έχει παιδιά';
$string['noactivity'] = 'Τίποτα προς αναφορά';
$string['noattemptsallowed'] = 'Επιτρεπόμενος αριθμός προσπαθειών';
$string['noattemptsmade'] = 'Αριθμός προσπαθειών που κάνατε';
$string['nolimit'] = 'Απεριόριστες προσπάθειες';
$string['nomanifest'] = 'Δεν βρέθηκαν αρχεία καταγραφής';
$string['noprerequisites'] = 'Συγνώμη, δεν έχετε τις απαιτούμενες προϋποθέσεις για να προσπελάσετε αυτό το μαθησιακό αντικείμενο';
$string['noreports'] = 'Καμία αναφορά για προβολή';
$string['normal'] = 'Κανονικό';
$string['noscriptnoscorm'] = 'Ο περιηγητής σας δεν υποστηρίζει τη Javascript ή είναι απενεργοποιημένη. Αυτό το πακέτο SCORM μπορεί να μην εμφανιστεί ή να μην αποθηκεύσει δεδομένα σωστά.';
$string['not_corr_type'] = 'Αναντιστοιχία τύπου για την ετικέτα {$a->tag}';
$string['notattempted'] = 'Δεν έγινε προσπάθεια';
$string['notopenyet'] = 'Συγγνώμη, αυτή η δραστηριότητα δεν είναι διαθέσιμη μέχρι {$a}';
$string['objectives'] = 'Στόχοι';
$string['onchanges'] = 'Σε κάθε τροποποίηση';
$string['optallstudents'] = 'όλοι οι χρήστες';
$string['optattemptsonly'] = 'χρήστες με προσπάθειες μόνο';
$string['options'] = 'Επιλογές (Εμποδίζονται από μερικούς περιηγητές)';
$string['optnoattemptsonly'] = 'χρήστες χωρίς προσπάθειες μόνο';
$string['organization'] = 'Οργανισμός';
$string['organizations'] = 'Οργανισμοί';
$string['othersettings'] = 'Επιπρόσθετες ρυθμίσεις';
$string['othertracks'] = 'Άλλα κομμάτια';
$string['package'] = 'Περιεχόμενο πακέτου';
$string['package_help'] = 'Το αρχείο πακέτου είναι ένα συμπιεσμένο zip (ή pif) αρχείο που περιέχει αρχεία ορισμού μαθήματος SCORM/AICC.';
$string['packagedir'] = 'Σφάλμα αρχείων συστήματος: Αδυναμία δημιουργίας φακέλου πακέτου';
$string['packagefile'] = 'Δεν καθορίστηκε αρχείο πακέτου';
$string['packageurl'] = 'Διεύθυνση URL';
$string['packageurl_help'] = 'Αυτή η ρύθμιση επιτρέπει να οριστεί ένα URL για το πακέτο SCORM, αντί να γίνει επιλογή ενός αρχείου μέσω του επιλογέα αρχείων.';
$string['pagesize'] = 'Μέγεθος σελίδας';
$string['passed'] = 'Πέρασε';
$string['php5'] = 'PHP 5 (βιβλιοθήκη DOMXML)';
$string['pluginadministration'] = 'Διαχείριση SCORM/AICC';
$string['pluginname'] = 'Πακέτο SCORM';
$string['popup'] = 'Νέο παράθυρο';
$string['popupmenu'] = 'Σε αναδυόμενο μενού';
$string['popupopen'] = 'Άνοιγμα πακέτου σε νέο παράθυρο';
$string['popupsblocked'] = 'Φαίνεται ότι τα αναδυόμενα παράθυρα αποκλείονται, εμποδίζοντας την αναπαραγωγή του πακέτου SCORM. Παρακαλούμε ελέγξτε τις ρυθμίσεις του περιηγητή σας και δοκιμάστε ξανά.';
$string['position_error'] = 'Η ετικέτα {$a->tag} δεν μπορεί να είναι παιδί της ετικέτας {$a->parent}';
$string['preferencespage'] = 'Προτιμήσεις μόνο για αυτή τη σελίδα';
$string['preferencesuser'] = 'Προτιμήσεις για αυτή την αναφορά';
$string['prev'] = 'Προηγούμενο';
$string['raw'] = 'Ανεπεξέργαστο σκορ';
$string['regular'] = 'Κανονικό manifest';
$string['report'] = 'Αναφορά';
$string['reportcountallattempts'] = '{$a->nbattempts} προσπάθειες από {$a->nbusers} χρήστες, από {$a->nbresults} αποτελέσματα';
$string['reportcountattempts'] = '{$a->nbresults} αποτελέσματα ({$a->nbusers} χρήστες)';
$string['resizable'] = 'Δυνατότητα αλλαγής μεγέθους παραθύρου';
$string['result'] = 'Αποτέλεσμα';
$string['results'] = 'Αποτελέσματα';
$string['review'] = 'Ανασκόπηση';
$string['reviewmode'] = 'Κατάσταση ανασκόπησης';
$string['scoes'] = 'Μαθησιακά αντικείμενα';
$string['score'] = 'Σκορ';
$string['scorm:deleteresponses'] = 'Διαγραφή προσπαθειών';
$string['scorm:savetrack'] = 'Αποθήκευση παρακολούθησης';
$string['scorm:skipview'] = 'Παράληψη επισκόπησης';
$string['scorm:viewreport'] = 'Εμφάνιση αναφορών';
$string['scorm:viewscores'] = 'Εμφάνιση των σκορ';
$string['scormclose'] = 'Μέχρι';
$string['scormcourse'] = 'Εκπαιδευτική διαδικασία';
$string['scormloggingoff'] = 'Η καταγραφή του API είναι απενεργοποιημένη';
$string['scormloggingon'] = 'Η καταγραφή του API είναι ενεργοποιημένη';
$string['scormopen'] = 'Ανοιχτό';
$string['scormresponsedeleted'] = 'Οι προσπάθειες των χρηστών διαγράφηκαν';
$string['scormtype'] = 'Τύπος';
$string['scormtype_help'] = 'Αυτή η ρύθμιση καθορίζει τον τρόπο με τον οποίο περιλαμβάνεται το πακέτο στο μάθημα. Υπάρχουν έως και 4 επιλογές:

* Ανεβασμένο πακέτο - Ενεργοποιεί την επιλογή ενός πακέτου SCORM μέσω του εργαλείου επιλογής αρχείων
* Εξωτερική διακήρυξη (περιγραφή αρχείων πακέτου) SCORM - Επιτρέπει τον καθορισμό μιας διεύθυνσης URL ενός αρχείου imsmanifest.xml. Σημείωση: Εάν η διεύθυνση URL έχει διαφορετικό όνομα τομέα από τον ιστότοπό σας, τότε το «Κατεβασμένο πακέτο» είναι μια καλύτερη επιλογή, γιατί αλλιώς οι βαθμοί δεν αποθηκεύονται.
* Κατεβασμένο πακέτο - Επιτρέπει τον καθορισμό μιας διεύθυνσης URL ενός πακέτου. Το πακέτο θα αποσυμπιεστεί και θα αποθηκευτεί τοπικά και θα ενημερωθεί όταν ενημερωθεί το εξωτερικό πακέτο SCORM.
*  Τοπικό αποθετήριο περιεχομένου IMS - Επιτρέπει την επιλογή ενός πακέτου μέσα από ένα αποθετήριο IMS.';
$string['scrollbars'] = 'Εμφάνιση γραμμών κύλισης';
$string['selectall'] = 'Επιλογή όλων';
$string['selectnone'] = 'Αποεπιλογή όλων';
$string['show'] = 'Εμφάνιση';
$string['sided'] = 'Πλευρικά';
$string['skipview'] = 'Μη προβολή σελίδας δομής περιεχομένου';
$string['skipview_help'] = 'Αυτή η ρύθμιση καθορίζει αν η σελίδα δομής περιεχομένου θα πρέπει ποτέ να παραλειφθεί (να μην εμφανιστεί). Εάν το πακέτο περιέχει μόνο ένα μαθησιακό αντικείμενο, η σελίδα δομής περιεχομένου μπορεί πάντα να παραλειφθεί.';
$string['skipviewdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τη μη προβολή σελίδας δομής περιεχομένου';
$string['slashargs'] = 'ΠΡΟΣΟΧΗ: Οι παράμετροι γραμμής εντολών είναι απενεργοποιημένες σε αυτό τον ιστότοπο και τα αντικείμενα (π.χ. SCORM) μπορεί να μην λειτουργούν όπως αναμένεται!';
$string['stagesize'] = 'Μέγεθος σκηνής';
$string['stagesize_help'] = 'Αυτές οι δύο ρυθμίσεις καθορίζουν το πλάτος και το ύψος πλαισίου/παραθύρου για τα μαθησιακά αντικείμενα.';
$string['started'] = 'Ξεκίνησε στις';
$string['status'] = 'Κατάσταση';
$string['statusbar'] = 'Εμφάνιση γραμμής κατάστασης';
$string['student_response'] = 'Απόκριση';
$string['suspended'] = 'Σε αναστολή';
$string['syntax'] = 'Συντακτικό λάθος';
$string['tag_error'] = 'Άγνωστη ετικέτα ({$a->tag}) με αυτό το περιεχόμενο: {$a->value}';
$string['time'] = 'Ώρα';
$string['timerestrict'] = 'Περιορισμός απαντήσεων στην παρακάτω χρονική περίοδο';
$string['title'] = 'Τίτλος';
$string['toc'] = 'Πίνακας περιεχομένων';
$string['too_many_attributes'] = 'Η ετικέτα ({$a->tag}) έχει υπερβολικά πολλές ιδιότητες';
$string['too_many_children'] = 'Η ετικέτα ({$a->tag}) έχει υπερβολικά πολλά παιδιά';
$string['toolbar'] = 'Εμφάνιση εργαλειοθήκης';
$string['totaltime'] = 'Συνολικός Χρόνος';
$string['trackingloose'] = 'ΠΡΟΣΟΧΗ: Τα δεδομένα παρακολούθησης αυτού του πακέτου θα χαθούν!';
$string['type'] = 'Τύπος';
$string['typeexternal'] = 'Εξωτερικό SCORM manifest';
$string['typeimsrepository'] = 'Τοπικός χώρος αποθήκευσης IMS';
$string['typelocal'] = 'Ανεβασμένο πακέτο';
$string['typelocalsync'] = 'Κατεβασμένο πακέτο';
$string['unziperror'] = 'Εμφανίστηκε σφάλμα κατά την αποσυμπίεση του πακέτου';
$string['updatefreq'] = 'Συχνότητα αυτόματης ενημέρωσης';
$string['updatefreqdesc'] = 'Η ρύθμιση αυτή καθορίζει τη συχνότητα αυτόματης ενημέρωσης της δραστηριότητας';
$string['validateascorm'] = 'Επικύρωση πακέτου';
$string['validation'] = 'Αποτέλεσμα επικύρωσης';
$string['validationtype'] = 'Αυτή η ρύθμιση ορίζει τη βιβλιοθήκη DOMXML που χρησιμοποιείται για την επικύρωση των αρχείων καταγραφής SCORM. Αν δε γνωρίζετε αφήστε την επιλεγμένη ρύθμιση.';
$string['value'] = 'Τιμή';
$string['versionwarning'] = 'Η έκδοση του manifest είναι παλαιότερη της 1.3, προσοχή στην ετικέτα {$a->tag}';
$string['viewallreports'] = 'Εμφάνιση αναφορών για {$a} προσπάθειες';
$string['viewalluserreports'] = 'Εμφάνιση αναφορών για {$a} χρήστες';
$string['whatgrade'] = 'Βαθμολόγηση προσπαθειών';
$string['whatgrade_help'] = 'Αν επιτρέπονται πολλαπλές προσπάθειες, αυτή η ρύθμιση καθορίζει αν η υψηλότερη, ο μέσος όρος, η πρώτη ή η τελευταία ολοκληρωμένη προσπάθεια καταγράφεται στο βαθμολόγιο. Η επιλογή της τελευταίας ολοκληρωμένης προσπάθειας δεν περιλαμβάνει απόπειρες σε κατάσταση «απέτυχε».<br />
Σημειώσεις σχετικά με το χειρισμό των πολλαπλών προσπαθειών:
 * Η επιλογή για να ξεκινήσει μια νέα προσπάθεια παρέχεται από ένα πλαίσιο ελέγχου πάνω από το πλήκτρο Enter στη σελίδα δομή του περιεχομένου, οπότε επιβεβαιώστε ότι υπάρχει πρόσβαση σε αυτή τη σελίδα, αν θέλετε να επιτρέψετε περισσότερες από μία προσπάθειες.
 * Μερικά πακέτα SCORM είναι έξυπνα σχετικά με τις νέες προσπάθειες ενώ άλλα δεν είναι. Αυτό σημαίνει ότι αν ο μαθητής εισέλθει εκ νέου σε μια υπάρχουσα προσπάθεια, αν το περιεχόμενο SCORM δεν έχει εσωτερική λογική για την αποφυγή αντικατάστασης προηγούμενων προσπαθειών, αυτές μπορούν να αντικατασταθούν, ακόμα και αν η προσπάθεια «ολοκληρώθηκε» ή «πέρασε».
 * Οι ρυθμίσεις «Επιβολή ολοκλήρωσης», «Επιβολή νέας προσπάθειας» και «Κλείδωμα μετά την τελική προσπάθεια» μπορούν επίσης να παρέχουν περαιτέρω διαχείριση των πολλαπλών προσπαθειών.';
$string['whatgradedesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τη βαθμολόγηση προσπαθειών';
$string['width'] = 'Πλάτος';
$string['window'] = 'Παράθυρο';
$string['zlibwarning'] = 'ΠΡΟΣΟΧΗ: Η συμπίεση PHP Zlib έχει ενεργοποιηθεί στο Moodle, κάποια προγράμματα περιήγησης μπορεί να αποτυγχάνουν να φορτώσουν πακέτα SCORM';
