<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'el', version '2.0'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Προχωρημένη αναζήτηση';
$string['all'] = 'Όλα';
$string['author'] = 'Συγγραφέας';
$string['authorname'] = 'Όνομα συγγραφέα';
$string['back'] = 'Επιστροφή';
$string['beadmin'] = 'Για να χρησιμοποιήσετε τη σελίδα αυτή πρέπει να είστε διαχειριστής.';
$string['checkdb'] = 'Έλεγχος βάσης δεδομένων';
$string['checkdbadvice'] = 'Ελέγξτε αν η βάση δεδομένων έχει κάποιο πρόβλημα.';
$string['checkdir'] = 'Έλεγχος καταλόγου';
$string['checkdiradvice'] = 'Βεβαιωθείτε ότι ο κατάλογος δεδομένων υπάρχει και η εγγραφή σε αυτόν επιτρέπεται.';
$string['commenton'] = 'Σχολιασμός του';
$string['createanindex'] = 'δημιουργία ευρετηρίου';
$string['createdon'] = 'Δημιουργήθηκε την';
$string['database'] = 'Βάση δεδομένων';
$string['databasestate'] = 'Κατάσταση ευρετηρίου της βάσης δεδομένων';
$string['datadirectory'] = 'Κατάλογος δεδομένων';
$string['deletionsinindex'] = 'Διαγραφές στο ευρετήριο';
$string['doctype'] = 'Τύπος εγγράφου';
$string['documents'] = 'έγγραφα';
$string['documentsfor'] = 'Έγγραφα για';
$string['documentsindatabase'] = 'Έγγραφα στη βάση δεδομένων';
$string['documentsinindex'] = 'Έγγραφα στο ευρετήριο';
$string['duration'] = 'Διάρκεια';
$string['emptydatabaseerror'] = 'Ο πίνακας της βάσης δεδομένων δεν υπάρχει ή δεν περιέχει εγγραφές ευρετηρίου.';
$string['enteryoursearchquery'] = 'Δώστε το ερώτημά σας προς αναζήτηση';
$string['errors'] = 'Σφάλματα';
$string['filesinindexdirectory'] = 'Αρχεία στον κατάλογο ευρετηρίου';
$string['globalsearchdisabled'] = 'Η καθολική αναζήτηση δεν είναι ενεργοποιημένη.';
$string['invalidindexerror'] = 'Ο κατάλογος ευρετηρίου περιέχει εσφαλμένα ή καθόλου δεδομένα.';
$string['ittook'] = 'Χρειάστηκαν';
$string['next'] = 'Επόμενο';
$string['noindexmessage'] = 'Διαχειριστές: Φαίνεται πως δεν υπάρχει ευρετήριο. Παρακαλούμε (φροντίστε το!)';
$string['normalsearch'] = 'Κανονική έρευνα';
$string['openedon'] = 'ανοίχτηκε στις';
$string['resultsreturnedfor'] = 'αποτελέσματα βρέθηκαν για';
$string['runindexer'] = 'Δημιουργία ευρετηρίου (πραγματική)';
$string['runindexertest'] = 'Δημιουργία ευρετηρίου (δοκιμή)';
$string['score'] = 'Σκορ';
$string['search'] = 'Αναζήτηση';
$string['searching'] = 'Γίνεται αναζήτηση στο...';
$string['searchnotpermitted'] = 'Δεν επιτρέπεται να κάνετε αναζήτηση';
$string['seconds'] = 'δευτερόλεπτα';
$string['solutions'] = 'Λύσεις';
$string['statistics'] = 'Στατιστικά';
$string['thesewordshelpimproverank'] = 'Οι παρακάτω λέξεις βοηθούν στη βελτίωση της κατάταξης';
$string['thesewordsmustappear'] = 'Οι παρακάτω λέξεις πρέπει να εμφανίζονται';
$string['thesewordsmustnotappear'] = 'Οι παρακάτω λέξεις πρέπει να μην εμφανίζονται';
$string['title'] = 'Τίτλος';
$string['tofetchtheseresults'] = 'για την εύρεση και λήψη αυτών των αποτελεσμάτων';
$string['totalsize'] = 'Συνολικό μέγεθος';
$string['type'] = 'Τύπος';
$string['uncompleteindexingerror'] = 'Η δημιουργία ευρετηρίου δεν ολοκληρώθηκε. Παρακαλούμε, ξεκινήστε την ξανά.';
$string['versiontoolow'] = 'Λυπούμαστε, η καθολική αναζήτηση απαιτεί PHP έκδοση 5.0.0 ή νεότερη';
$string['whichmodulestosearch'] = 'Σε ποιά αρθρώματα να γίνει αναζήτηση;';
$string['wordsintitle'] = 'Λέξεις στον τίτλο';
