<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'el', version '2.0'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Επιλογή μιας μεταβλητής...';
$string['clicktoopen'] = 'Κάντε κλικ στον σύνδεσμο {$a} για να ανοίξετε τον πόρο.';
$string['configdisplayoptions'] = 'Επιλέξτε όλες τις επιλογές που θα πρέπει να είναι διαθέσιμες, οι υπάρχουσες ρυθμίσεις δεν τροποποιούνται. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλαπλά πεδία.';
$string['configframesize'] = 'Όταν μια ιστοσελίδα ή ένα ανεβασμένο αρχείο εμφανίζεται μέσα σε πλαίσιο, τότε αυτή η τιμή είναι το ύψος (σε εικονοστοιχεία) του εξωτερικού πλαισίου (που περιέχει και τα στοιχεία πλοήγησης).';
$string['configrolesinparams'] = 'Ενεργοποιήστε αν επιθυμείτε να συμπεριλάβετε τοπικά ονόματα ρόλων στην λίστα με τις διαθέσιμες μεταβλητές παραμέτρων.';
$string['configsecretphrase'] = 'Αυτή η μυστική φράση χρησιμοποιείται για την παραγωγή κρυπτογραφημένης τιμής κωδικού που μπορεί να σταλεί σε ορισμένους εξυπηρετητές σαν παράμετρος. Ο κρυπτογραφημένος κωδικός παράγεται από μία τιμή md5 της τρέχουσας διεύθυνσης IP του χρήστη συνενωμένη με την μυστική σας φράση, δηλαδή κωδικός = md5(IP.μυστική φράση). Παρακαλούμε σημειώστε ότι αυτό δεν είναι αξιόπιστο διότι η διεύθυνση IP μπορεί να αλλάζει και είναι συχνά κοινή για διαφορετικούς υπολογιστές.';
$string['contentheader'] = 'Περιεχόμενο';
$string['displayoptions'] = 'Διαθέσιμες επιλογές εμφάνισης';
$string['displayselect'] = 'Εμφάνιση';
$string['displayselect_help'] = 'Η ρύθμιση αυτή, μαζί με τον τύπο αρχείου URL και κατά πόσον ο περιηγητής επιτρέπει την ενσωμάτωση, καθορίζει πως θα εμφανίζεται η διεύθυνση URL. Οι επιλογές περιλαμβάνουν: * Αυτόματο - Η καλύτερη επιλογή εμφάνισης για τη διεύθυνση URL είναι να επιλεγεί αυτόματα * Ενσωμάτωση - Η διεύθυνση URL εμφανίζεται μέσα στη σελίδα κάτω από τη μπάρα πλοήγησης μαζί με την περιγραφή του URL και οποιοδήποτε μπλοκ * Επιβολή κατεβάσματος αρχείου - Ζητείται από το χρήστη να κατεβάσει το αρχείο από το URL * Ανοιχτό - Μόνο η διεύθυνση URL εμφανίζεται στο παράθυρο του περιηγητή * Σε αναδυόμενο παράθυρο - Η διεύθυνση URL  εμφανίζεται σε ένα νέο παράθυρο του περιηγητή χωρίς μενού ή γραμμή διευθύνσεων * Σε πλαίσιο - Η διεύθυνση URL εμφανίζεται μέσα σε ένα πλαίσιο κάτω από τη μπάρα πλοήγησης και την περιγραφή του URL * Νέο παράθυρο - Η διεύθυνση URL εμφανίζεται σε ένα νέο παράθυρο περιηγητή με μενού και γραμμή διευθύνσεων';
$string['displayselectexplain'] = 'Επιλογή τύπου εμφάνισης. Δυστυχώς δεν είναι όλοι οι τύποι κατάλληλοι για όλες τις διευθύνσεις URL.';
$string['externalurl'] = 'Εξωτερική διεύθυνση URL';
$string['framesize'] = 'Ύψος πλαισίου';
$string['invalidstoredurl'] = 'Αδυναμία προβολής αυτού του πόρου. Η διεύθυνση URL είναι μη έγκυρη.';
$string['invalidurl'] = 'Η διεύθυνση URL που δόθηκε είναι μη έγκυρη.';
$string['modulename'] = 'Διεύθυνση URL';
$string['modulenameplural'] = 'Διευθύνσεις URL';
$string['neverseen'] = 'Δεν προβλήθηκε ποτέ';
$string['optionsheader'] = 'Επιλογές';
$string['parameterinfo'] = 'παράμετρος=μεταβλητή';
$string['parametersheader'] = 'Παράμετροι';
$string['pluginadministration'] = 'Διαχείριση αρθρώματος διεύθυνσης URL';
$string['pluginname'] = 'Διεύθυνση URL';
$string['popupheight'] = 'Ύψος αναδυομένου παραθύρου (σε εικονοστοιχεία)';
$string['popupheightexplain'] = 'Καθορίζει το προεπιλεγμένο ύψος των αναδυόμενων παραθύρων.';
$string['popupwidth'] = 'Πλάτος αναδυομένου παραθύρου (σε εικονοστοιχεία)';
$string['popupwidthexplain'] = 'Καθορίζει το προεπιλεγμένο πλάτος των αναδυόμενων παραθύρων.';
$string['printheading'] = 'Εμφάνιση ονόματος URL';
$string['printheadingexplain'] = 'Εμφάνιση ονόματος διεύθυνσης URL πάνω από το περιεχόμενο; Ορισμένοι τύποι εμφάνισης ενδέχεται να μην εμφανίζουν όνομα URL ακόμα και αν είναι ενεργοποιημένο.';
$string['printintro'] = 'Εμφάνιση περιγραφής διεύθυνσης URL';
$string['printintroexplain'] = 'Εμφάνιση περιγραφής διεύθυνσης URL κάτω από το περιεχόμενο; Μερικοί τύποι εμφάνισης μπορεί να μην εμφανίζουν την περιγραφή ακόμη κι αν ενεργοποιηθεί.';
$string['rolesinparams'] = 'Συμπεριλάβετε τα ονόματα ρόλων στις παραμέτρους';
$string['serverurl'] = 'Διεύθυνση URL εξυπηρετητή';
$string['url:view'] = 'Εμφάνιση διεύθυνσης URL';
