<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'el', version '2.0'.
 *
 * @package     xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Πραγματικά';
$string['aftertable'] = 'Μετά τον πίνακα:,,';
$string['back'] = 'Πίσω';
$string['backtomainview'] = 'Επιστροφή στην κύρια';
$string['binaryincorrectlength'] = 'Λάθος μήκος δυαδικού πεδίου';
$string['cannotuseidfield'] = 'Το πεδίο «id» δεν μπορεί να εισαχθεί. Συμπληρώνεται αυτόματα';
$string['change'] = 'Αλλαγή';
$string['charincorrectlength'] = 'Λάθος μήκος πεδίου χαρακτήρων';
$string['check_bigints'] = 'Έλεγχος για εσφαλμένους αριθμούς';
$string['check_defaults'] = 'Έλεγχος για εσφαλμένες εξορισμού τιμές';
$string['check_foreign_keys'] = 'Έλεγχος για παραβιάσεις ξένων κλειδιών';
$string['check_indexes'] = 'Έλεγχος για μη υπάρχοντα ευρετήρια';
$string['checkbigints'] = 'Έλεγχος μεγάλων αριθμών';
$string['checkdefaults'] = 'Έλεγχος εξορισμού τιμών';
$string['checkforeignkeys'] = 'Έλεγχος ξένων κλειδιών';
$string['checkindexes'] = 'Έλεγχος ευρετηρίων';
$string['completelogbelow'] = '(δείτε το πλήρες ιστορικό της έρευνας παρακάτω)';
$string['confirmcheckbigints'] = 'Αυτή η λειτουργία θα αναζητήσει <a href="http://tracker.moodle.org/browse/MDL-11038"> δυνητικά λανθασμένα πεδία ακεραίων</a> στον εξυπηρετητή σας Moodle, δημιουργώντας (αλλά όχι εκτελώντας!) αυτόματα τις απαραίτητες SQL δηλώσεις, για να είναι όλοι οι ακέραιοι στην βάση δεδομένων σας κατάλληλα ορισμένοι.<br /><br />
Μόλις δημιουργηθούν, μπορείτε να αντιγράψετε αυτές τις δηλώσεις και να τις εκτελέσετε με ασφάλεια με την διασύνδεση SQL που προτιμάτε (μην ξεχάσετε να δημιουργήσετε αντίγραφα ασφαλείας των δεδομένων σας πριν κάνετε κάτι τέτοιο).<br /><br />
Συνιστάται ιδιαίτερα να εκτελείτε την πιο πρόσφατη (+ έκδοση) διαθέσιμη έκδοση Moodle (1.8, 1.9, 2.x ...) πριν εκτελέσετε την αναζήτηση των λανθασμένων ακέραιων αριθμών.<br /><br />
Αυτή η λειτουργία δεν εκτελεί καμία ενέργεια εγγραφής στην βάση δεδομένων (μόνο διαβάζει από αυτή), έτσι μπορεί να εκτελεστεί με ασφάλεια ανά πάσα στιγμή.';
$string['confirmcheckdefaults'] = 'Αυτή η λειτουργία θα αναζητήσει ασυνεπείς προεπιλεγμένες τιμές στον εξυπηρετητή σας Moodle, δημιουργώντας (αλλά όχι εκτελώντας!) τις απαραίτητες δηλώσεις SQL για να έχετε όλες τις προεπιλεγμένες τιμές σωστά ορισμένες.
Μόλις δημιουργηθούν, μπορείτε να αντιγράψετε αυτές τις δηλώσεις και να τις εκτελέσετε με ασφάλεια με την διεπαφή SQL που προτιμάτε (μην ξεχάσετε να δημιουργήσετε αντίγραφα ασφαλείας των δεδομένων σας πριν κάνετε κάτι τέτοιο).
Συνιστάται ιδιαίτερα να εκτελείτε την πιο πρόσφατη διανομή (+ έκδοση) του Moodle (1.8, 1.9, 2.x ...) πριν εκτελέσετε την αναζήτηση των ασυνεπών προεπιλεγμένων τιμών.
Αυτή η λειτουργία δεν εκτελεί καμία ενέργεια εγγραφής στην βάση δεδομένων (μόνο διαβάζει από αυτή), έτσι μπορεί να εκτελεστεί με ασφάλεια ανά πάσα στιγμή.';
$string['confirmcheckforeignkeys'] = 'Αυτή η λειτουργία θα αναζητήσει πιθανές παραβιάσεις των ξένων κλειδιών που ορίζονται στους ορισμούς install.xml. (Το Moodle δεν παράγει επί του παρόντος πραγματικούς περιορισμούς ξένου κλειδιού στη βάση δεδομένων, γι\\\'αυτό και ίσως να υπάρχουν μη έγκυρα δεδομένα.)<br /><br />
Συνιστάται ιδιαίτερα να εκτελείτε την πιο πρόσφατη (+) έκδοση του Moodle (1.8, 1.9, 2.x ...) πριν εκτελέσετε την αναζήτηση πιθανών παραβιάσεων ξένων κλειδιών.)<br /><br />
Αυτή η λειτουργία δεν εκτελεί καμία ενέργεια εγγραφής στην βάση δεδομένων (μόνο διαβάζει από αυτή), έτσι μπορεί να εκτελεστεί με ασφάλεια ανά πάσα στιγμή.';
$string['confirmcheckindexes'] = 'Αυτή η λειτουργία θα θα ψάξει για ευρετήρια που μπορεί να λείπουν από τον εξυπηρετητή σας Moodle, δημιουργώντας (αλλά όχι εκτελώντας!) αυτόματα τις απαραίτητες δηλώσεις SQL για να διατηρήσουν τα πάντα ενημερωμένα.<br /><br />
Μόλις δημιουργηθούν, μπορείτε να αντιγράψετε αυτές τις δηλώσεις και να τις εκτελέσετε με ασφάλεια με την διεπαφή SQL που προτιμάτε (μην ξεχάσετε να δημιουργήσετε αντίγραφα ασφαλείας των δεδομένων σας πριν κάνετε κάτι τέτοιο).<br /><br />
Συνιστάται ιδιαίτερα να εκτελείτε την πιο πρόσφατη διαθέσιμη διανομή (+ έκδοση) του Moodle (1.8, 1.9, 2.x ...) πριν εκτελέσετε την αναζήτηση ευρετηρίων που λείπουν.<br /><br />
Αυτή η λειτουργία δεν εκτελεί καμία ενέργεια εγγραφής στην βάση δεδομένων (μόνο διαβάζει από αυτή), έτσι μπορεί να εκτελεστεί με ασφάλεια ανά πάσα στιγμή.';
$string['confirmdeletefield'] = 'Θέλετε σίγουρα να διαγράψετε το πεδίο:';
$string['confirmdeleteindex'] = 'Θέλετε σίγουρα να διαγράψετε το ευρετήριο:';
$string['confirmdeletekey'] = 'Θέλετε σίγουρα να διαγράψετε το κλειδί:';
$string['confirmdeletetable'] = 'Θέλετε σίγουρα να διαγράψετε τον πίνακα:';
$string['confirmdeletexmlfile'] = 'Θέλετε σίγουρα να διαγράψετε το αρχείο:';
$string['confirmrevertchanges'] = 'Είστε απόλυτα σίγουροι; Θα ακυρωθούν οι αλλαγές που κάνατε εδώ:';
$string['create'] = 'Δημιουργία';
$string['createtable'] = 'Δημιουργία πίνακα:';
$string['defaultincorrect'] = 'Λάθος προεπιλογή';
$string['delete'] = 'Διαγραφή';
$string['delete_field'] = 'Διαγραφή πεδίου';
$string['delete_index'] = 'Διαγραφή ευρετηρίου';
$string['delete_key'] = 'Διαγραφή κλειδιού';
$string['delete_table'] = 'Διαγραφή πίνακα';
$string['delete_xml_file'] = 'Διαγραφή αρχείου XML';
$string['doc'] = 'Doc';
$string['docindex'] = 'Ευρετηρίο τεκμηρίωσης:';
$string['documentationintro'] = 'Αυτή η τεκμηρίωση δημιουργείται αυτόματα από τον ορισμό βάσης δεδομένων XMLDB. Είναι διαθέσιμη μόνο στα Αγγλικά.';
$string['down'] = 'Κάτω';
$string['duplicate'] = 'Δημιουργία Αντιγράφου';
$string['duplicatefieldname'] = 'Υπάρχει άλλο πεδίο με το ίδιο όνομα';
$string['duplicatekeyname'] = 'Υπάρχει άλλο κλειδί με το ίδιο όνομα';
$string['edit'] = 'Επεξεργασία';
$string['edit_field'] = 'Επεξεργασία πεδίου';
$string['edit_field_save'] = 'Αποθήκευση πεδίου';
$string['edit_index'] = 'Επεξεργασία ευρετηρίου';
$string['edit_index_save'] = 'Αποθήκευση ευρετηρίου';
$string['edit_key'] = 'Επεξεργασία κλειδιού';
$string['edit_key_save'] = 'Αποθήκευση κλειδιού';
$string['edit_table'] = 'Επεξεργασία πίνακα';
$string['edit_table_save'] = 'Αποθήκευση πίνακα';
$string['edit_xml_file'] = 'Επεξεργασία αρχείου XML';
$string['enumvaluesincorrect'] = 'Λάθος τιμή πεδίου απαρίθμησης';
$string['expected'] = 'Αναμενόμενο';
$string['extensionrequired'] = 'Λυπούμαστε. Για αυτή την ενέργεια απαιτείται η επέκταση «{$a}». Παρακαλούμε εγκαταστήστε την επέκταση αν θέλετε να χρησιμοποιήσετε αυτή τη λειτουργία.';
$string['field'] = 'Πεδίο';
$string['fieldnameempty'] = 'Άδειο πεδίο ονόματος';
$string['fields'] = 'Πεδία';
$string['fieldsnotintable'] = 'Το πεδίο δεν υπάρχει στον πίνακα';
$string['fieldsusedinkey'] = 'Το πεδίο αυτό χρησιμοποιείται σαν κλειδί.';
$string['filenotwriteable'] = 'Μη εγγράψιμο αρχείο';
$string['fkviolationdetails'] = 'Το κλειδί {$a->keyname} στον πίνακα {$a->tablename} παραβιάζεται {$a->numviolations} φορές σε {$a->numrows} συνολικά εγγραφές.';
$string['float2numbernote'] = 'Σημείωση: Παρότι τα πεδία «float» υποστηρίζονται 100% από την XMLDB, προτείνεται να μετεγκατασταθούν σε πεδία «number» καλύτερα.';
$string['floatincorrectdecimals'] = 'Λάθος αριθμός δεκαδικών ψηφίων πεδίου «float»';
$string['floatincorrectlength'] = 'Λάθος μήκος πεδίου «float»';
$string['generate_all_documentation'] = 'Όλη η τεκμηρίωση';
$string['generate_documentation'] = 'Οδηγίες χρήσης';
$string['gotolastused'] = 'Μετάβαση στο τελευταίο χρησιμοποιούμενο αρχείο';
$string['incorrectfieldname'] = 'Λάθος όνομα';
$string['index'] = 'Ευρετήριο';
$string['indexes'] = 'Ευρετήρια';
$string['integerincorrectlength'] = 'Λάθος μήκος πεδίου ακεραίου αριθμού';
$string['key'] = 'Κλειδί';
$string['keys'] = 'Κλειδιά';
$string['listreservedwords'] = 'Λίστα Κλειδωμένων Λέξεων<br/>(χρησιμοποιείται για ενημέρωση των <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a>)';
$string['load'] = 'Φόρτωση';
$string['main_view'] = 'Κύρια προβολή';
$string['masterprimaryuniqueordernomatch'] = 'Η λίστα με τα πεδία στο ξένο κλειδί σας πρέπει να είναι στην ίδια σειρά που αναφέρονται τα πεδία στο UNIQUE KEY στον πίνακα αναφοράς.';
$string['missing'] = 'Λείπουν';
$string['missingindexes'] = 'Βρέθηκε ότι λείπουν ευρετήρια';
$string['mustselectonefield'] = 'Πρέπει να επιλέξετε ένα πεδίο για να δείτε τις σχετικές ενέργειες';
$string['mustselectoneindex'] = 'Πρέπει να επιλέξετε ένα ευρετήριο για να δείτε τις σχετικές ενέργειες';
$string['mustselectonekey'] = 'Πρέπει να επιλέξετε ένα κλειδί για να δείτε τις σχετικές ενέργειες';
$string['mysqlextracheckbigints'] = 'Αν χρησιμοποιείτε MySQL γίνεται επιπλέον και έλεγχος για λάθος προσημασμένους αριθμούς, κατόπιν του οποίου δημιουργείται αυτόματα η κατάλληλες εντολές SQL με τις οποίες οι παραπάνω μπορούν να αποκατασταθούν.';
$string['new_table_from_mysql'] = 'Νέος πίνακας από MySQL';
$string['newfield'] = 'Νέο πεδίο';
$string['newindex'] = 'Νέο ευρετήριο';
$string['newkey'] = 'Νέο κλειδί';
$string['newtable'] = 'Νέος πίνακας';
$string['newtablefrommysql'] = 'Νέος πίνακας από MySQL';
$string['nomasterprimaryuniquefound'] = 'Οι στήλες/-η στις οποίες το ξένο κλειδί σας αναφέρεται, πρέπει να συμπεριλαμβάνονται σε ένα πρωτεύων ή μοναδικό κλειδί στον αναφερόμενο πίνακα. Σημείωση: το να έχει η στήλη UNIQUE INDEX δεν είναι αρκετό!';
$string['nomissingindexesfound'] = 'Δεν βρέθηκαν ελλειπή ευρετήρια.';
$string['noviolatedforeignkeysfound'] = 'Δεν βρέθηκαν παραβιασμένα ξένα κλειδιά';
$string['nowrongdefaultsfound'] = 'Δεν βρέθηκαν εφαλμένες εξορισμού τιμές';
$string['nowrongintsfound'] = 'Δεν βρέθηκαν εσφαλμένες αριθμητικές τιμές';
$string['numberincorrectdecimals'] = 'Λάθος αριθμός δεκαδικών ψηφίων αριθμητικού πεδίου πραγματικού αριθμού';
$string['numberincorrectlength'] = 'Λάθος μήκος αριθμητικού πεδίου';
$string['pendingchanges'] = 'Σημείωση: Έχετε κάνει αλλαγές σε αυτό το αρχείο. Μπορούν να αποθηκευτούν οποιαδήποτε στιγμή.';
$string['pendingchangescannotbesaved'] = 'Υπάρχουν αλλαγές σε αυτό το αρχείο αλλά δεν μπορούν να αποθηκευτούν! Παρακαλούμε, επιβεβαιώστε ότι ο εξυπηρετητής ιστού έχει δικαιώματα εγγραφής τόσο στον φάκελο όσο και στο αρχείο «install.xml» μέσα του.';
$string['pendingchangescannotbesavedreload'] = 'Υπάρχουν αλλαγές σε αυτό το αρχείο αλλά δεν μπορούν να αποθηκευτούν! Παρακαλούμε, επιβεβαιώστε ότι ο εξυπηρετητής ιστού έχει δικαιώματα εγγραφής τόσο στον φάκελο όσο και στο αρχείο «install.xml» μέσα του. Κατόπιν φορτώστε ξανά αυτή τη σελίδα και θα πρέπει τότε να μπορείτε να αποθηκεύσετε αυτές τις αλλαγές.';
$string['reserved'] = 'Κλειδωμένο';
$string['reservedwords'] = 'Κλειδωμένες Λέξεις';
$string['revert'] = 'Επαναφορά';
$string['revert_changes'] = 'Αναίρεση αλλαγών';
$string['save'] = 'Αποθήκευση';
$string['searchresults'] = 'Αποτελέσματα αναζήτησης';
$string['selectaction'] = 'Επιλογή ενέργειας:';
$string['selectdb'] = 'Επιλογή βάσης δεδομένων:';
$string['selectfieldkeyindex'] = 'Επιλογή πεδίου/κλειδιού/ευρετηρίου:';
$string['selectonecommand'] = 'Παρακαλούμε, επιλέξτε μία ενέργεια από τη λίστα για να δείτε τον κώδικα PHP';
$string['selectonefieldkeyindex'] = 'Παρακαλούμε, επιλέξτε ένα πεδίο/κλειδί/ευρετήριο από τη λίστα για να δείτε τον κώδικα PHP';
$string['selecttable'] = 'Επιλογή πίνακα:';
$string['table'] = 'Πίνακας';
$string['tables'] = 'Πίνακες';
$string['textincorrectlength'] = 'Λάθος μήκος πεδίου κειμένου';
$string['unload'] = 'Αποφόρτωση';
$string['up'] = 'Πάνω';
$string['view'] = 'Δείτε';
$string['view_reserved_words'] = 'Δείτε τις δεσμευμένες λέξεις';
$string['view_structure_php'] = 'Δείτε τη δομή PHP';
$string['view_structure_sql'] = 'Δείτε τη δομή SQL';
$string['view_table_php'] = 'Δείτε τον πίνακα PHP';
$string['view_table_sql'] = 'Δείτε τον πίνακα SQL';
$string['viewedited'] = 'Δείτε το επεξεργασμένο';
$string['vieworiginal'] = 'Δείτε το αρχικό';
$string['viewphpcode'] = 'Δείτε τον κώδικα PHP';
$string['viewsqlcode'] = 'Δείτε τον κώδικα SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Παραβιασμένα ξένα κλειδιά';
$string['violatedforeignkeysfound'] = 'Βρέθηκαν παραβιασμένα ξένα κλειδιά';
$string['violations'] = 'Παραβιάσεις';
$string['wrong'] = 'Λάθος';
$string['wrongdefaults'] = 'Βρέθηκαν εσφαλμένες προεπιλογές';
$string['wrongints'] = 'Βρέθηκαν εσφαλμένοι ακέραιοι';
$string['wronglengthforenum'] = 'Λάθος μήκος πεδίου απαρίθμησης';
$string['wrongreservedwords'] = 'Τρέχουσες δεσμευμένες λέξεις σε χρήση <br />(σημειώστε ότι τα ονόματα των πινάκων δεν έχουν σημασία αν χρησιμοποιείτε το $CFG->prefix)';
$string['yesmissingindexesfound'] = 'Έχει εντοπιστεί ότι λείπουν κάποια ευρετήρια από τη βάση δεδομένων σας. Εδώ είναι τα στοιχεία τους και οι απαραίτητες δηλώσεις SQL που πρέπει να εκτελεστούν με την διεπαφή SQL που προτιμάτε για να τα δημιουργήσετε όλα (μην ξεχάσετε να δημιουργήσετε αντίγραφα ασφαλείας των δεδομένων σας πριν το κάνετε).<br /><br />Μετά από αυτό, συνιστάται ιδιαίτερα να εκτελέσετε ξανά αυτό το βοηθητικό πρόγραμμα για να βεβαιωθείτε ότι δεν λείπουν άλλα ευρετήρια.';
$string['yeswrongdefaultsfound'] = 'Ορισμένες ασυνεπείς προεπιλογές έχουν βρεθεί στη ΒΔ σας. Εδώ είναι τα στοιχεία τους και οι απαραίτητες δηλώσεις SQL που θα εκτελεστούν με την διεπαφή SQL που προτιμάτε για να τις διορθώσετε όλες (μην ξεχάσετε να δημιουργήσετε αντίγραφα ασφαλείας των δεδομένων σας πριν κάνετε κάτι τέτοιο).<br /><br />Μετά από αυτό, συνιστάται ιδιαίτερα να εκτελέσετε ξανά αυτό το βοηθητικό πρόγραμμα για να βεβαιωθείτε ότι δεν υπάρχουν πλέον ασυνεπείς προεπιλογές.';
$string['yeswrongintsfound'] = 'Έχουν εντοπιστεί μερικοί λανθασμένοι ακέραιοι στη ΒΔ σας. Ακολουθούν οι λεπτομέρειές τους και οι απαραίτητες δηλώσεις SQL που πρέπει να εκτελεστούν με την διεπαφή SQL που προτιμάτε για να τους διορθώσετε όλους (μην ξεχάσετε να δημιουργήσετε αντίγραφα ασφαλείας των δεδομένων σας πριν το κάνετε).<br /><br />Αφού τους διορθώσετε, συνιστάται ιδιαίτερα να εκτελέσετε ξανά αυτό το βοηθητικό πρόγραμμα για να βεβαιωθείτε ότι δεν υπάρχουν πλέον λανθασμένοι ακέραιοι.';
